--[[----------------------------------------------------------------------------

  LiteMount/Localization.lua

  LiteMount translations into other languages.

  Copyright 2011 Mike Battersby

----------------------------------------------------------------------------]]--

local _, LM = ...

--[==[@debug@
if LibDebug then LibDebug() end
--@end-debug@]==]

-- Vim reformatter from curseforge "Global Strings" export.
-- %s/^\(L\..*\) = \(.*\)/\=printf('%-24s= %s', submatch(1), submatch(2))/

LM.Localize = setmetatable({ }, {__index=function (t,k) return k end})

local L = LM.Localize

local locale = GetLocale()

-- Automatic / Blizzard --------------------------------------------------------

L.FAVORITES             = FAVORITES
L.LM_PRIORITY_DESC0     = DISABLE
L.LM_PRIORITY_DESC4     = ALWAYS
L.Unknown               = UNKNOWN
L.DRAGONRIDING          = MOUNT_JOURNAL_FILTER_DRAGONRIDING
L.FLY                   = MOUNT_JOURNAL_FILTER_FLYING
L.RUN                   = MOUNT_JOURNAL_FILTER_GROUND
L.SWIM                  = MOUNT_JOURNAL_FILTER_AQUATIC


-- :r! sh Tools/fetchlocale.sh -------------------------------------------------

-- enUS / enGB / Default -------------------------------------------------------

    L = L or {}
    L["LM_ACTION"] = "Action"
    L["LM_ADD_MOUNTS_AT_PRIORITY_0"] = "When Blizzard adds a new mount, set it to priority 0 (disabled)."
    L["LM_ADVANCED_EXP"] = "These settings allow you to customize the actions run by each of the LiteMount key bindings. Please read the documentation at the URL below before changing anything."
    L["LM_ANNOUNCE_MOUNTS"] = "Announce summoned mounts in:"
    L["LM_AUTHOR"] = "Author"
    L["LM_CHANGE_PROFILE"] = "Change Profile"
    L["LM_COLOR_BY_PRIORITY"] = "Color by priority"
    L["LM_COMBAT_MACRO_EXP"] = "If enabled, this macro will be run instead of the default combat actions if LiteMount is activated while you are combat."
    L["LM_CONDITIONS"] = "Conditions"
    L["LM_COPY_TARGETS_MOUNT"] = "Try to copy target's mount."
    L["LM_COVENANT"] = "Covenant"
    L["LM_CREATE_GLOBAL_GROUP"] = "Global"
    L["LM_CREATE_PROFILE_GROUP"] = "Profile"
    L["LM_CURRENT_PROFILE"] = "Current Profile"
    L["LM_CURRENT_SETTINGS"] = "Current Settings"
    L["LM_DEBUGGING_DISABLED"] = "Debugging disabled."
    L["LM_DEBUGGING_ENABLED"] = "Debugging enabled."
    L["LM_DEFAULT_SETTINGS"] = "Default Settings"
    L["LM_DELETE_FLAG"] = "Delete Flag"
    L["LM_DELETE_GROUP"] = "Delete Group"
    L["LM_DELETE_PROFILE"] = "Delete Profile"
    L["LM_DISABLING_MOUNT"] = "Disabling active mount: %s"
    L["LM_DRAGONRIDING_AREA"] = "Dragonriding area"
    L["LM_EDIT_RULE"] = "Edit Rule"
    L["LM_ENABLE_DEBUGGING"] = "Enable debugging messages."
    L["LM_ENABLING_MOUNT"] = "Enabling active mount: %s"
    L["LM_ERR_BAD_ACTION"] = "Bad action '%s' in action list."
    L["LM_ERR_BAD_CONDITION"] = "Bad condition '%s' in action list."
    L["LM_EVERY_D_MINUTES"] = "Every %d minutes"
    L["LM_EVERY_D_SECONDS"] = "Every %d seconds"
    L["LM_EVERY_TIME"] = "Every time"
    L["LM_EXCLUDE_MOUNTS"] = "Exclude Mounts"
    L["LM_EXPORT_PROFILE"] = "Export Profile"
    L["LM_EXPORT_PROFILE_EXP"] = "Cut-and-paste the text below into a file to save this profile. You can restore it again with 'Import Profile'."
    L["LM_FAMILY"] = "Family"
    L["LM_FLAG"] = "Flag"
    L["LM_FLAGS"] = "Flags"
    L["LM_FLYABLE_AREA"] = "Flyable area"
    L["LM_GATHERED_RECENTLY"] = "Gathered recently"
    L["LM_GROUND"] = "Ground"
    L["LM_GROUP"] = "Group"
    L["LM_GROUPS"] = "Groups"
    L["LM_GROUPS_EXP"] = "Here you can manage groups of mounts, which can be used in the Rules and Advanced settings."
    L["LM_HELP_TRANSLATE"] = "Help translate LiteMount into your language. Thank you."
    L["LM_HERB"] = "Herb"
    L["LM_HIDDEN"] = "Hidden"
    L["LM_HOLIDAY"] = "Holiday"
    L["LM_IMPORT_PROFILE"] = "Import Profile"
    L["LM_IMPORT_PROFILE_EXP"] = "Paste a previously exported profile into the box below to import it as the entered name."
    L["LM_INCLUDE_MOUNTS"] = "Include Mounts"
    L["LM_INSTANT_ONLY_MOVING"] = "Don't summon instant-cast mounts unless moving."
    L["LM_LIMIT_MOUNTS"] = "Limit Mounts"
    L["LM_MACRO_EXP"] = "This macro will be run if LiteMount is unable to find a usable mount. This might be because you are indoors, or are moving and don't know any instant-cast mounts."
    L["LM_MODIFIER_KEY"] = "Modifier key"
    L["LM_MOUNT_ACTION"] = "Random Mount"
    L["LM_NEW_FLAG"] = "New Flag"
    L["LM_NEW_GROUP"] = "New Group"
    L["LM_NEW_PROFILE"] = "New Profile"
    L["LM_NOT"] = "NOT"
    L["LM_NOT_FORMAT"] = "Not %s"
    L["LM_ON_SCREEN_DISPLAY"] = "On-Screen Display"
    L["LM_ORE"] = "Ore"
    L["LM_PARTY_OR_RAID_GROUP"] = "In a party or raid group"
    L["LM_PRIORITY"] = "Priority"
    L["LM_PRIORITY_DESC1"] = "Normal"
    L["LM_PRIORITY_DESC2"] = "More often"
    L["LM_PRIORITY_DESC3"] = "A lot more often"
    L["LM_PRIORITYMOUNT_ACTION"] = "Priority Mount"
    L["LM_PROFILES"] = "Profiles"
    L["LM_PROFILES_EXP"] = "Profiles are different configurations that you can switch between. Each of your characters has its own selected profile. All settings except the Combat and Unavailable macros are saved in the profile and change when switching profiles."
    L["LM_RANDOM_PERSISTENCE"] = "How often to select a new random mount"
    L["LM_RARITY_DATA_INFO"] = "Rarity data (how many accounts have collected each mount) is provided by DataForAzeroth and updated each time a LiteMount version is released. For more frequently updated data please also install the MountsRarity AddOn."
    L["LM_RARITY_DISABLES_PRIORITY"] = "Priorities other than 0 (disabled) are inactive because summon by rarity has been selected in the General settings."
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RARITY_FORMAT_LONG"] = "Collected by %0.1f%% of WoW accounts."
    L["LM_RENAME_FLAG"] = "Rename Flag"
    L["LM_RENAME_GROUP"] = "Rename Group"
    L["LM_REPORT_BUG"] = "Report Bug"
    L["LM_REPORT_BUG_EXP"] = "To report a bug in LiteMount, please describe the bug at the top of the field below, then cut-and-paste the entire text into the Create Issue form at this URL:"
    L["LM_RESET_PROFILE"] = "Reset Profile"
    L["LM_RESTORE_FORMS"] = "Try to restore druid shapeshift forms when dismounting."
    L["LM_RULES_EXP"] = "Rules for mounting. Each rule has up to 3 conditions and an action. Rules are checked in order, and if all conditions match the action is applied."
    L["LM_RULES_INACTIVE"] = "Rules for key binding %d are inactive because your custom action list (in Advanced Options) does not contain the 'ApplyRules' action."
    L["LM_SEASON"] = "Season"
    L["LM_SEASON_FALL"] = "Fall"
    L["LM_SEASON_SPRING"] = "Spring"
    L["LM_SEASON_SUMMER"] = "Summer"
    L["LM_SEASON_WINTER"] = "Winter"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Set default mount priority to %d (%s) instead of %d (%s)."
    L["LM_SETTINGS_TAGLINE"] = "Simple and reliable random mount summoning."
    L["LM_SEX"] = "Sex"
    L["LM_SHOW_ALL_MOUNTS"] = "Show all mounts"
    L["LM_SMARTMOUNT_ACTION"] = "Smart Priority Mount"
    L["LM_SPELL_ACTION"] = "Cast Spell"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Priority: %d, Summons: %d)"
    L["LM_SUMMON_CHAT_MESSAGE_RARITY"] = "%s (Rarity: %s, Summons: %d)"
    L["LM_TRANSLATORS"] = "Translators"
    L["LM_USABLE"] = "Usable"
    L["LM_USE_ACTION"] = "Use Item"
    L["LM_USE_RARITY_WEIGHTS"] = "Summon mounts more or less often based on their rarity (instead of priority)."
    L["LM_WARN_REPLACE_COND"] = "The [%s] action list condition has been replaced by [%s] due to Blizzard changes."

    -- Family
    L["Alpaca"] = "Alpaca"
    L["Aqir Drone"] = "Aqir Drone"
    L["Aqiri"] = "Aqiri"
    L["Aquilon"] = "Aquilon"
    L["Armoredon"] = "Armoredon"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilisk"
    L["Bat"] = "Bat"
    L["Bear"] = "Bear"
    L["Bee"] = "Bee"
    L["Beetle"] = "Beetle"
    L["Bird"] = "Bird"
    L["Bloodswarmer"] = "Bloodswarmer"
    L["Boar"] = "Boar"
    L["Bonehoof"] = "Bonehoof"
    L["Bruffalon"] = "Bruffalon"
    L["Brutosaur"] = "Brutosaur"
    L["Camel"] = "Camel"
    L["Cat"] = "Cat"
    L["Charhound"] = "Charhound"
    L["Chimaera"] = "Chimaera"
    L["Clefthoof"] = "Clefthoof"
    L["Cloud Serpent"] = "Cloud Serpent"
    L["Core Hound"] = "Core Hound"
    L["Corpsefly"] = "Corpsefly"
    L["Courser"] = "Courser"
    L["Crab"] = "Crab"
    L["Cradle"] = "Cradle"
    L["Crane"] = "Crane"
    L["Crawg"] = "Crawg"
    L["Crocolisk"] = "Crocolisk"
    L["Deathroc"] = "Deathroc"
    L["Devourer"] = "Devourer"
    L["Direhorn"] = "Direhorn"
    L["Disc"] = "Disc"
    L["Donkey"] = "Donkey"
    L["Dragon Turtle"] = "Dragon Turtle"
    L["Dragonhawk"] = "Dragonhawk"
    L["Drake"] = "Drake"
    L["Dread Raven"] = "Dread Raven"
    L["Dreadsteed"] = "Dreadsteed"
    L["Dreadwake"] = "Dreadwake"
    L["Dreamsaber"] = "Dreamsaber"
    L["Dreamstag"] = "Dreamstag"
    L["Dreamtalon"] = "Dreamtalon"
    L["Eagle"] = "Eagle"
    L["Elderhorn"] = "Elderhorn"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Elemental"
    L["Fathom Dweller"] = "Fathom Dweller"
    L["Fathom Ray"] = "Fathom Ray"
    L["Felbat"] = "Felbat"
    L["Felhunter"] = "Felhunter"
    L["Fey Dragon"] = "Fey Dragon"
    L["Fire Hawk"] = "Fire Hawk"
    L["Fish"] = "Fish"
    L["Flying Carpet"] = "Flying Carpet"
    L["Flying Machine"] = "Flying Machine"
    L["Fox"] = "Fox"
    L["Gargon"] = "Gargon"
    L["Goat"] = "Goat"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Gravewing"
    L["Gronnling"] = "Gronnling"
    L["Gryphon"] = "Gryphon"
    L["Hand"] = "Hand"
    L["Hawkstrider"] = "Hawkstrider"
    L["Helicid"] = "Helicid"
    L["Hippogryph"] = "Hippogryph"
    L["Hivemind"] = "Hivemind"
    L["Horse"] = "Horse"
    L["Hound"] = "Hound"
    L["Hyena"] = "Hyena"
    L["Infernal"] = "Infernal"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Krolusk"
    L["Larion"] = "Larion"
    L["Magic"] = "Magic"
    L["Mammoth"] = "Mammoth"
    L["Mana Ray"] = "Mana Ray"
    L["Meat Wagon"] = "Meat Wagon"
    L["Mechacycle"] = "Mechacycle"
    L["Mechanical"] = "Mechanical"
    L["Mechanocat"] = "Mechanocat"
    L["Mechanocrawler"] = "Mechanocrawler"
    L["Mechanostrider"] = "Mechanostrider"
    L["Moonbeast"] = "Moonbeast"
    L["Moth"] = "Moth"
    L["Motorcycle"] = "Motorcycle"
    L["Murloc"] = "Murloc"
    L["Mushan Beast"] = "Mushan Beast"
    L["Nether Drake"] = "Nether Drake"
    L["Nether Ray"] = "Nether Ray"
    L["Ottuk"] = "Ottuk"
    L["Owl"] = "Owl"
    L["Pandaren Kite"] = "Pandaren Kite"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Peafowl"
    L["Phalynx"] = "Phalynx"
    L["Phoenix"] = "Phoenix"
    L["Proto-Drake"] = "Proto-Drake"
    L["Pterrordax"] = "Pterrordax"
    L["Ram"] = "Ram"
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Ratstallion"
    L["Ravager"] = "Ravager"
    L["Raven"] = "Raven"
    L["Ray"] = "Ray"
    L["Razorwing"] = "Razorwing"
    L["Riverbeast"] = "Riverbeast"
    L["Rocket"] = "Rocket"
    L["Rodent"] = "Rodent"
    L["Rooster"] = "Rooster"
    L["Runedeer"] = "Runedeer"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Salamanther"
    L["Scarab"] = "Scarab"
    L["Scorpid"] = "Scorpid"
    L["Seahorse"] = "Seahorse"
    L["Serpent"] = "Serpent"
    L["Shalewing"] = "Shalewing"
    L["Shapeshift"] = "Shapeshift"
    L["Shardhide"] = "Shardhide"
    L["Skeletal Horse"] = "Skeletal Horse"
    L["Skitterfly"] = "Skitterfly"
    L["Skullboar"] = "Skullboar"
    L["Slitherdrake"] = "Slitherdrake"
    L["Slug"] = "Slug"
    L["Slyvern"] = "Slyvern"
    L["Snapdragon"] = "Snapdragon"
    L["Spider"] = "Spider"
    L["Stone Drake"] = "Stone Drake"
    L["Stone Hound"] = "Stone Hound"
    L["Stone Panther"] = "Stone Panther"
    L["Storm Dragon"] = "Storm Dragon"
    L["Talbuk"] = "Talbuk"
    L["Tallstrider"] = "Tallstrider"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Thunderspine"
    L["Toad"] = "Toad"
    L["Turtle"] = "Turtle"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespoid"
    L["Vile Fiend"] = "Vile Fiend"
    L["Vombata"] = "Vombata"
    L["Vorquin"] = "Vorquin"
    L["Warp Stalker"] = "Warp Stalker"
    L["Wasp"] = "Wasp"
    L["Water Strider"] = "Water Strider"
    L["Wilderling"] = "Wilderling"
    L["Wind Drake"] = "Wind Drake"
    L["Wind Rider"] = "Wind Rider"
    L["Wolf"] = "Wolf"
    L["Wolfhawk"] = "Wolfhawk"
    L["Wylderdrake"] = "Wylderdrake"
    L["Wyrm"] = "Wyrm"
    L["Yak"] = "Yak"
    L["Yeti"] = "Yeti"
    L["Zodiac"] = "Zodiac"

-- deDE ------------------------------------------------------------------------

if locale == "deDE" then
    L = L or {}
    L["LM_ACTION"] = "Aktion"
    L["LM_ADD_MOUNTS_AT_PRIORITY_0"] = "Setze die Priorität auf 0 (deaktiviert), wenn Blizzard ein neues Reittier hinzufügt."
    L["LM_ADVANCED_EXP"] = "Mit diesen Einstellungen können Sie die Aktionen anpassen, die von den einzelnen LiteMount-Tastenbindungen ausgeführt werden. Bitte lesen Sie die Dokumentation unter der folgenden URL, bevor Sie etwas ändern."
    L["LM_ANNOUNCE_MOUNTS"] = "Kündigen Sie beschworene Reittiere an:"
    L["LM_AUTHOR"] = "Autor"
    L["LM_CHANGE_PROFILE"] = "Profil wechseln"
    L["LM_COLOR_BY_PRIORITY"] = "Farbe nach Priorität"
    L["LM_COMBAT_MACRO_EXP"] = "Bei Aktivierung wird dieses Makro anstelle von normalen Kampfhandlungen benutzt, wenn LiteMount im Kampf verwendet wird."
    L["LM_CONDITIONS"] = "Bedingungen"
    L["LM_COPY_TARGETS_MOUNT"] = "Versuche, das Reittier deines Ziels zu kopieren."
    L["LM_COVENANT"] = "Pakt"
    L["LM_CREATE_GLOBAL_GROUP"] = "Global"
    L["LM_CREATE_PROFILE_GROUP"] = "Profil"
    L["LM_CURRENT_PROFILE"] = "Aktuelles Profil"
    L["LM_CURRENT_SETTINGS"] = "Aktuelle Einstellungen"
    L["LM_DEBUGGING_DISABLED"] = "Fehlersuche aus"
    L["LM_DEBUGGING_ENABLED"] = "Fehlersuche ein"
    L["LM_DEFAULT_SETTINGS"] = "Standardeinstellungen"
    L["LM_DELETE_FLAG"] = "Markierung löschen"
    L["LM_DELETE_GROUP"] = "Gruppe löschen"
    L["LM_DELETE_PROFILE"] = "Profil löschen"
    L["LM_DISABLING_MOUNT"] = "Deaktiviere aktuelles Reittier: %s"
    L["LM_DRAGONRIDING_AREA"] = "Drachenreiten Bereich"
    L["LM_EDIT_RULE"] = "Regel bearbeiten"
    L["LM_ENABLE_DEBUGGING"] = "Debug-Meldungen aktivieren."
    L["LM_ENABLING_MOUNT"] = "Aktiviere aktuelles Reittier: %s"
    L["LM_ERR_BAD_ACTION"] = "Schlechte Aktion '%s' in der Aktionsliste."
    L["LM_ERR_BAD_CONDITION"] = "Schlechte Bedingung '%s' in der Aktionsliste."
    L["LM_EVERY_D_MINUTES"] = "alle %d Minuten"
    L["LM_EVERY_D_SECONDS"] = "alle %d Sekunden"
    L["LM_EVERY_TIME"] = "jedes Mal"
    L["LM_EXCLUDE_MOUNTS"] = "Reittiere ausschließen"
    L["LM_EXPORT_PROFILE"] = "Profil exportieren"
    L["LM_EXPORT_PROFILE_EXP"] = "Kopieren Sie den folgenden Text und fügen Sie ihn in eine Datei ein, um dieses Profil zu speichern. Sie können es mit 'Profil importieren' wiederherstellen."
    L["LM_FAMILY"] = "Reittiertyp"
    L["LM_FLAG"] = "Markierung"
    L["LM_FLAGS"] = "Markierungen"
    L["LM_FLYABLE_AREA"] = "Flugbarer Bereich"
    L["LM_GATHERED_RECENTLY"] = "Kürzlich gesammelt"
    L["LM_GROUND"] = "Boden"
    L["LM_GROUP"] = "Gruppe"
    L["LM_GROUPS"] = "Gruppen"
    L["LM_GROUPS_EXP"] = "Hier kannst du Gruppen von Reittieren verwalten, welche in den Regeln und den erweiterten Optionen verwendet werden können. "
    L["LM_HELP_TRANSLATE"] = "Hilf dabei, LiteMount in deine Sprache zu übersetzen. Danke."
    L["LM_HERB"] = "Kraut"
    L["LM_HIDDEN"] = "Versteckt"
    L["LM_HOLIDAY"] = "Feiertag"
    L["LM_IMPORT_PROFILE"] = "Importprofil"
    L["LM_IMPORT_PROFILE_EXP"] = "Fügen Sie ein zuvor exportiertes Profil in das Feld unten ein, um es unter dem angegebenen Namen zu importieren."
    L["LM_INCLUDE_MOUNTS"] = "Reittiere einschließen"
    L["LM_INSTANT_ONLY_MOVING"] = "Keine Instant-Reittiere beschwören, außer wenn du dich bewegst. "
    L["LM_LIMIT_MOUNTS"] = "Reittiere einschränken"
    L["LM_MACRO_EXP"] = "Dieses Makro wird ausgeführt, wenn LiteMount kein nutzbares Reittier findet. Dies kann passieren, wenn du dich in Gebäuden aufhältst oder läufst und keine spontan wirkbaren Reittiere hast."
    L["LM_MODIFIER_KEY"] = "Modifikatortaste"
    L["LM_MOUNT_ACTION"] = "Zufälliges Reittier"
    L["LM_NEW_FLAG"] = "Markierung hinzufügen"
    L["LM_NEW_GROUP"] = "Gruppe erstellen"
    L["LM_NEW_PROFILE"] = "Neues Profil"
    L["LM_NOT"] = "Nicht"
    L["LM_NOT_FORMAT"] = "Nicht %s"
    L["LM_ON_SCREEN_DISPLAY"] = "Bildschirmanzeige"
    L["LM_ORE"] = "Erz"
    L["LM_PARTY_OR_RAID_GROUP"] = "In einer Party oder Raidgruppe "
    L["LM_PRIORITY"] = "Priorität"
    L["LM_PRIORITY_DESC1"] = "Normal"
    L["LM_PRIORITY_DESC2"] = "Öfter"
    L["LM_PRIORITY_DESC3"] = "Viel öfter"
    L["LM_PRIORITYMOUNT_ACTION"] = "Prioritätreittier"
    L["LM_PROFILES"] = "Profile"
    L["LM_PROFILES_EXP"] = "Profile sind verschiedene Konfigurationen, zwischen denen Sie wechseln können. Jeder deiner Charaktere hat sein eigenes ausgewähltes Profil. Alle Einstellungen außer den Combat- und Unvailable-Makros werden im Profil gespeichert und ändern sich beim Profilwechsel."
    L["LM_RANDOM_PERSISTENCE"] = "Wie oft soll ein neues zufälliges Reittier ausgewählt werden"
    L["LM_RARITY_DATA_INFO"] = "Raritätsdaten (wie viel Accounts jedes Reittier gesammelt haben) werden von DataForAzeroth bereitgestellt und werden aktualisiert, wenn eine neue LiteMount Version veröffentlicht wird. For aktuellere Daten, installiere bitte das MountsRarity AddOn."
    L["LM_RARITY_DISABLES_PRIORITY"] = "Andere Prioritäten als 0 (deaktiviert) sind inaktiv, da in den allgemeinen Einstellungen die Option Beschwöre nach Seltenheit ausgewählt wurde."
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RARITY_FORMAT_LONG"] = "Gesammelt von %0.1f%% der WoW-Accounts."
    L["LM_RENAME_FLAG"] = "Markierung umbenennen"
    L["LM_RENAME_GROUP"] = "Gruppe umbenennen"
    L["LM_REPORT_BUG"] = "Bug melden"
    L["LM_REPORT_BUG_EXP"] = "Um einen Fehler in LiteMount zu melden, beschreiben Sie den Fehler und kopieren Sie den gesamten Text und fügen Sie ihn in das Formular \"Neues Problem\" ein:"
    L["LM_RESET_PROFILE"] = "Profil zurücksetzen"
    L["LM_RESTORE_FORMS"] = "Versuche, Gestaltwandlungen vom Druiden beim Absitzen wiederherzustellen."
    L["LM_RULES_EXP"] = "Regeln fürs Aufsitzen. Jede Regel hat bis zu 3 Bedingungen und eine Aktion. Die Regeln werden der Reihe nach überprüft und falls alle Bedingungen zutreffen, wird die Aktion ausgeführt. "
    L["LM_RULES_INACTIVE"] = "Regeln für Tastenbelegung %d sind inaktiv, da deine benutzerdefinierte Aktionsliste (in den erweiterten Optionen) nicht die Aktion \"ApplyRules\" beinhaltet. "
    L["LM_SEASON"] = "Jahreszeit"
    L["LM_SEASON_FALL"] = "Herbst"
    L["LM_SEASON_SPRING"] = "Frühling"
    L["LM_SEASON_SUMMER"] = "Sommer"
    L["LM_SEASON_WINTER"] = "Winter"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Setze die Reittier-Priorität standardmäßig auf %d (%s) statt auf %d (%s)."
    L["LM_SETTINGS_TAGLINE"] = "Einfaches und zuverlässiges Beschwören von zufälligen Reittieren."
    L["LM_SEX"] = "Geschlecht"
    L["LM_SHOW_ALL_MOUNTS"] = "Alle Reittiere anzeigen"
    L["LM_SMARTMOUNT_ACTION"] = "Intelligente Prioritätreittier"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Priorität: %d, Beschwörungen: %d)"
    L["LM_SUMMON_CHAT_MESSAGE_RARITY"] = "%s (Seltenheit:%s, Beschwörungen: %d)"
    L["LM_TRANSLATORS"] = "Übersetzer"
    L["LM_USABLE"] = "Benutzbare"
    L["LM_USE_RARITY_WEIGHTS"] = "Beschwöre Reittiere mehr oder weniger häufig basierend auf ihrer Seltenheit (anstatt ihrer Priorität)."
    L["LM_WARN_REPLACE_COND"] = "Die Bedingung der [%s] -Aktionsliste wurde aufgrund von Blizzard-Änderungen durch [%s] ersetzt."

    -- Family
    L["Alpaca"] = "Alpaka"
    L["Aqir Drone"] = "Drohne der Aqir"
    L["Aqiri"] = "Aqir"
    L["Aquilon"] = "Aquilon"
    L["Armoredon"] = "Panzerdon"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilisk"
    L["Bat"] = "Fledermaus"
    L["Bear"] = "Bär"
    L["Bee"] = "Biene"
    L["Beetle"] = "Käfer"
    L["Bird"] = "Vogel"
    L["Bloodswarmer"] = "Blutschwärmer"
    L["Boar"] = "Eber"
    L["Bonehoof"] = "Knochenhuf"
    L["Bruffalon"] = "Brüffelch"
    L["Brutosaur"] = "Brutosaurus"
    L["Camel"] = "Kamel"
    L["Cat"] = "Katze"
    L["Charhound"] = "Aschenhund"
    L["Chimaera"] = "Schimäre"
    L["Clefthoof"] = "Grollhuf"
    L["Cloud Serpent"] = "Wolkenschlange"
    L["Core Hound"] = "Kernhund"
    L["Corpsefly"] = "Leichenfliege"
    L["Courser"] = "Renner"
    L["Crab"] = "Krebs"
    L["Cradle"] = "Wiege"
    L["Crane"] = "Kranich"
    L["Crawg"] = "Krogg"
    L["Crocolisk"] = "Krokilisk"
    L["Deathroc"] = "Todesroc"
    L["Devourer"] = "Verschlinger"
    L["Direhorn"] = "Terrorhorn"
    L["Disc"] = "Scheibe"
    L["Donkey"] = "Eselchen"
    L["Dragon Turtle"] = "Drachenschildkröte"
    L["Dragonhawk"] = "Drachenfalke"
    L["Drake"] = "Drache"
    L["Dread Raven"] = "Schreckensrabe"
    L["Dreadsteed"] = "Schreckensross"
    L["Dreadwake"] = "Schreckensflut"
    L["Dreamsaber"] = "Traumsäbler"
    L["Dreamstag"] = "Traumhirsch"
    L["Dreamtalon"] = "Traumkralle"
    L["Eagle"] = "Adler"
    L["Elderhorn"] = "Horn"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Elementar"
    L["Fathom Dweller"] = "Tiefenbewohner"
    L["Fathom Ray"] = "Tiefenrochen"
    L["Felbat"] = "Teufelsfledermaus"
    L["Felhunter"] = "Teufelsjäger"
    L["Fey Dragon"] = "Feendrache"
    L["Fire Hawk"] = "Feuerfalke"
    L["Fish"] = "Fisch"
    L["Flying Carpet"] = "Fliegender Teppich"
    L["Flying Machine"] = "Flugmaschine"
    L["Fox"] = "Fuchs"
    L["Gargon"] = "Gargon"
    L["Goat"] = "Reitziege"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Grabschwinge"
    L["Gronnling"] = "Gronnling"
    L["Gryphon"] = "Greif"
    L["Hand"] = "Hand"
    L["Hawkstrider"] = "Falkenschreiter"
    L["Helicid"] = "Helicid"
    L["Hippogryph"] = "Hippogryph"
    L["Hivemind"] = "Schwarmbewusstsein"
    L["Horse"] = "Pferd"
    L["Hound"] = "Jagdhund"
    L["Hyena"] = "Hyäne"
    L["Infernal"] = "Höllenbestie"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Krolusk"
    L["Larion"] = "Larion"
    L["Magic"] = "Magie"
    L["Mammoth"] = "Mammut"
    L["Mana Ray"] = "Manarochen"
    L["Meat Wagon"] = "Fleischwagen"
    L["Mechacycle"] = "Mechamotorrad"
    L["Mechanical"] = "Máquina"
    L["Mechanocat"] = "Mechanokatze"
    L["Mechanocrawler"] = "Mechanokrabbler"
    L["Mechanostrider"] = "Roboschreiter"
    L["Moonbeast"] = "Mondbestie"
    L["Moth"] = "Motte"
    L["Motorcycle"] = "Chopper"
    L["Murloc"] = "Murloc"
    L["Mushan Beast"] = "Mushan"
    L["Nether Drake"] = "Netherdrache"
    L["Nether Ray"] = "Netherrochen"
    L["Ottuk"] = "Ottuk"
    L["Owl"] = "Eule"
    L["Pandaren Kite"] = "Pandarendrachen"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Pfau"
    L["Phalynx"] = "Phalynx"
    L["Phoenix"] = "Phönix"
    L["Proto-Drake"] = "Protodrache"
    L["Pterrordax"] = "Pterrordax"
    L["Ram"] = "Widder "
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Rattenhengst"
    L["Ravager"] = "Felshetzer"
    L["Raven"] = "Rabe"
    L["Ray"] = "Rochen"
    L["Razorwing"] = "Klingenschwinge"
    L["Riverbeast"] = "Flussbestie"
    L["Rocket"] = "Rakete"
    L["Rodent"] = "Nager"
    L["Rooster"] = "Hahn"
    L["Runedeer"] = "Runenreh"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Salamanther"
    L["Scarab"] = "Skarabäus"
    L["Scorpid"] = "Skorpid"
    L["Seahorse"] = "Seepferdchen"
    L["Serpent"] = "Schlange"
    L["Shalewing"] = "Schieferschwinge"
    L["Shapeshift"] = "Gestaltwandel"
    L["Shardhide"] = "Splitterfell"
    L["Skeletal Horse"] = "Skelettpferd"
    L["Skitterfly"] = "Flatterlibelle"
    L["Skullboar"] = "Schädeleber"
    L["Slitherdrake"] = "Kriecherdrache"
    L["Slug"] = "Schnecke"
    L["Slyvern"] = "Slyvern"
    L["Snapdragon"] = "Schnappdrache"
    L["Spider"] = "Spinne"
    L["Stone Drake"] = "Steindrache"
    L["Stone Hound"] = "Steinhund"
    L["Stone Panther"] = "Steinpanther"
    L["Storm Dragon"] = "Sturmdrache"
    L["Talbuk"] = "Talbuk"
    L["Tallstrider"] = "Weitschreiter"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Donnerrückgrat"
    L["Toad"] = "Kröte"
    L["Turtle"] = "Schildkröte"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespid"
    L["Vile Fiend"] = "Übles Scheusal"
    L["Vombata"] = "Vombata"
    L["Vorquin"] = "Vorquin"
    L["Warp Stalker"] = "Sphärenjäger"
    L["Wasp"] = "Wespe"
    L["Water Strider"] = "Wasserschreiter"
    L["Wilderling"] = "Wildling"
    L["Wind Drake"] = "Winddrache"
    L["Wind Rider"] = "Windreiter"
    L["Wolf"] = "Wolf"
    L["Wolfhawk"] = "Wolfsfalke"
    L["Wylderdrake"] = "Wilddrache"
    L["Wyrm"] = "Wyrm"
    L["Yak"] = "Yak"
    L["Yeti"] = "Yeti"
    L["Zodiac"] = "Tierkreis"
end

-- esES / esMX -----------------------------------------------------------------

if locale == "esES" or locale == "esMX" then
    L = L or {}
    L["LM_ACTION"] = "Acción"
    L["LM_ADVANCED_EXP"] = "Estas configuraciones le permiten personalizar las acciones ejecutadas por cada uno de los acciones clave de LiteMount. Lea la documentación en la URL a continuación antes de cambiar cualquier cosa."
    L["LM_ANNOUNCE_MOUNTS"] = "Anuncia las monturas convocadas a:"
    L["LM_AUTHOR"] = "Auto"
    L["LM_CHANGE_PROFILE"] = "Cambiar de perfil"
    L["LM_COLOR_BY_PRIORITY"] = "Color por prioridad"
    L["LM_COMBAT_MACRO_EXP"] = "Si está habilitado, esta macro se ejecutará en lugar de las acciones de combate predeterminadas si LiteMount se activa mientras estás en combate."
    L["LM_CONDITIONS"] = "Condiciones"
    L["LM_COPY_TARGETS_MOUNT"] = "Intenta copiar la montura del objetivo."
    L["LM_COVENANT"] = "Curia"
    L["LM_CREATE_GLOBAL_GROUP"] = "Global"
    L["LM_CREATE_PROFILE_GROUP"] = "Perfil"
    L["LM_CURRENT_PROFILE"] = "Perfil actual"
    L["LM_CURRENT_SETTINGS"] = "Configuraciones actuales"
    L["LM_DEBUGGING_DISABLED"] = "Depuración desactivada."
    L["LM_DEBUGGING_ENABLED"] = "Depuración activada."
    L["LM_DEFAULT_SETTINGS"] = "Configuración por defecto"
    L["LM_DELETE_FLAG"] = "Borrar un marbete"
    L["LM_DELETE_GROUP"] = "Eliminar grupo"
    L["LM_DELETE_PROFILE"] = "Borrar un perfil"
    L["LM_DISABLING_MOUNT"] = "Desactivar la montura activa: %s"
    L["LM_DRAGONRIDING_AREA"] = "Área de jinete de dragónes"
    L["LM_EDIT_RULE"] = "Editar regla"
    L["LM_ENABLE_DEBUGGING"] = "Activar los mensajes de depuración."
    L["LM_ENABLING_MOUNT"] = "Activando el montaje activo: %s"
    L["LM_ERR_BAD_ACTION"] = "Mala acción '%s' en la lista de acciones."
    L["LM_ERR_BAD_CONDITION"] = "Mala estado '%s' en la lista de acciones."
    L["LM_EVERY_D_MINUTES"] = "Cada %d minutos"
    L["LM_EVERY_D_SECONDS"] = "Cada %d segundos"
    L["LM_EVERY_TIME"] = "Cada vez"
    L["LM_EXCLUDE_MOUNTS"] = "Excluir monturas"
    L["LM_EXPORT_PROFILE"] = "Exportar perfil"
    L["LM_EXPORT_PROFILE_EXP"] = "Corta y pega el texto a continuación en un archivo para guardar este perfil. Puede restaurarlo nuevamente con 'Importar perfil'."
    L["LM_FAMILY"] = "Familia"
    L["LM_FLAG"] = "Marbete"
    L["LM_FLAGS"] = "Marbetes"
    L["LM_FLYABLE_AREA"] = "Área de vuelo"
    L["LM_GATHERED_RECENTLY"] = "Reunido recientemente"
    L["LM_GROUND"] = "Terrestre"
    L["LM_GROUP"] = "Grupo"
    L["LM_GROUPS"] = "Grupos"
    L["LM_GROUPS_EXP"] = "Aquí puede gestionar grupos de monturas, que pueden utilizarse en las Reglas y en los Ajustes avanzados."
    L["LM_HELP_TRANSLATE"] = "Ayuda a traducir LiteMount a tu idioma. Gracias."
    L["LM_HERB"] = "Hierba"
    L["LM_HIDDEN"] = "Ocultada"
    L["LM_IMPORT_PROFILE"] = "Importar perfil"
    L["LM_IMPORT_PROFILE_EXP"] = "Pegue un perfil exportado previamente en el cuadro de abajo para importarlo como el nombre ingresado."
    L["LM_INCLUDE_MOUNTS"] = "Incluir monturas"
    L["LM_INSTANT_ONLY_MOVING"] = "No convoques monturas de lanzamiento instantáneo a menos que estés en movimiento."
    L["LM_LIMIT_MOUNTS"] = "Límite"
    L["LM_MACRO_EXP"] = "Esta macro se ejecutará si LiteMount no puede encontrar una montura utilizable. Esto podría deberse a que está en el interior, o se está moviendo, y no conoce ningún montaje instantáneo."
    L["LM_MODIFIER_KEY"] = "Tecla modificadora"
    L["LM_MOUNT_ACTION"] = "Montura aleatorio"
    L["LM_NEW_FLAG"] = "Crear un marbete"
    L["LM_NEW_GROUP"] = "Nuevo grupo"
    L["LM_NEW_PROFILE"] = "Crear un perfil"
    L["LM_NOT"] = "No"
    L["LM_NOT_FORMAT"] = "No %s"
    L["LM_ON_SCREEN_DISPLAY"] = "Visualización en pantalla"
    L["LM_ORE"] = "Mena"
    L["LM_PARTY_OR_RAID_GROUP"] = "En una grupo o banda"
    L["LM_PRIORITY"] = "Prioridad"
    L["LM_PRIORITY_DESC1"] = "Normal"
    L["LM_PRIORITY_DESC2"] = "Más a menudo"
    L["LM_PRIORITY_DESC3"] = "Mucho más a menudo"
    L["LM_PRIORITYMOUNT_ACTION"] = "Montura prioritario"
    L["LM_PROFILES"] = "Perfiles"
    L["LM_PROFILES_EXP"] = "Los perfiles son configuraciones diferentes entre las que puede cambiar. Cada uno de tus personajes tiene su propio perfil seleccionado. Todas las configuraciones, excepto las macros Combate y No disponible, se guardan en el perfil y cambian al cambiar de perfil."
    L["LM_RANDOM_PERSISTENCE"] = "Con qué frecuencia seleccionar una nueva montura aleatoria"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "Cambiar un marbete"
    L["LM_RENAME_GROUP"] = "Cambiar un grupo"
    L["LM_REPORT_BUG"] = "Informar un error"
    L["LM_REPORT_BUG_EXP"] = "Para informar un error en LiteMount, describa el error en la parte superior del campo a continuación, luego corte y pegue todo el texto en el formulario Crear problema en esta URL:"
    L["LM_RESET_PROFILE"] = "Reiniciar perfil"
    L["LM_RULES_EXP"] = "Reglas de montado. Cada regla tiene hasta 3 condiciones y una acción. Las reglas se comprueban en orden, y si todas las condiciones coinciden se aplica la acción."
    L["LM_RULES_INACTIVE"] = "Las reglas para el teclado %d están inactivas porque su lista de acciones personalizadas (en Opciones Avanzadas) no contiene la acción 'ApplyRules'."
    L["LM_SEASON"] = "Estación"
    L["LM_SEASON_FALL"] = "Otoño"
    L["LM_SEASON_SPRING"] = "Primavera"
    L["LM_SEASON_SUMMER"] = "Verano"
    L["LM_SEASON_WINTER"] = "Invierno"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Imposta la priorità di montatura predefinita a %d (%s) invece che a %d (%s)."
    L["LM_SETTINGS_TAGLINE"] = "Invocación de monturas aleatorio simple y confiable."
    L["LM_SEX"] = "Género"
    L["LM_SHOW_ALL_MOUNTS"] = "Mostrar todas las monturas "
    L["LM_SMARTMOUNT_ACTION"] = "Montura prioritario inteligente"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Prioridad: %d, Invoca: %d)"
    L["LM_TRANSLATORS"] = "Traductores"
    L["LM_USABLE"] = "Utilizable"
    L["LM_WARN_REPLACE_COND"] = "La condición de la lista de acciones [%s] ha sido reemplazada por [%s] debido a los cambios de Blizzard."

    -- Family
    L["Alpaca"] = "Alpaca"
    L["Aqir Drone"] = "Zángano aqir"
    L["Aqiri"] = "Aqir"
    L["Aquilon"] = "Aquilon"
    L["Armoredon"] = "Rinocerontes blindados"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilisco"
    L["Bat"] = "Murciélago"
    L["Bear"] = "Oso"
    L["Bee"] = "Abeja"
    L["Beetle"] = "Escarabajo"
    L["Bird"] = "Pájaro"
    L["Bloodswarmer"] = "Enjambrista"
    L["Boar"] = "Jabalí"
    L["Bonehoof"] = "Cascohueso"
    L["Bruffalon"] = "Brúfalo"
    L["Brutosaur"] = "Brutosaurio"
    L["Camel"] = "Camello"
    L["Cat"] = "Felino"
    L["Charhound"] = "Sabueso calcinado"
    L["Chimaera"] = "Quimera"
    L["Clefthoof"] = "Uñagrieta"
    L["Cloud Serpent"] = "Dragón nimbo"
    L["Core Hound"] = "Can del Núcleo"
    L["Corpsefly"] = "Moscadáver"
    L["Courser"] = "Trotador"
    L["Crab"] = "Cangrejo"
    L["Cradle"] = "Cuna"
    L["Crane"] = "Grulla"
    L["Crawg"] = "Tragadón"
    L["Crocolisk"] = "Crocolisco"
    L["Deathroc"] = "Roc mortífero"
    L["Devourer"] = "Devorador"
    L["Direhorn"] = "Cuernoatroz"
    L["Disc"] = "Disco"
    L["Donkey"] = "Burro"
    L["Dragon Turtle"] = "Tortuga dragón"
    L["Dragonhawk"] = "Dracohalcón"
    L["Drake"] = "Draco"
    L["Dread Raven"] = "Cuervo aterrador"
    L["Dreadsteed"] = "Corcel nefasto"
    L["Dreadwake"] = "Rastro del Pavor"
    L["Dreamsaber"] = "Sable onírico"
    L["Dreamstag"] = "Sueñovenado"
    L["Dreamtalon"] = "Garfasueño"
    L["Eagle"] = "Águila"
    L["Elderhorn"] = "Cuernoviejo"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Elemental"
    L["Fathom Dweller"] = "Medusa"
    L["Fathom Ray"] = "Mantarraya sondeadora"
    L["Felbat"] = "Murciélago vil"
    L["Felhunter"] = "Manáfago"
    L["Fey Dragon"] = "Dragón hada"
    L["Fire Hawk"] = "Halcón de fuego"
    L["Fish"] = "Pescado"
    L["Flying Carpet"] = "Alfombra voladora"
    L["Flying Machine"] = "Máquina voladora"
    L["Fox"] = "Zorro"
    L["Gargon"] = "Gargon"
    L["Goat"] = "Cabra"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Alatumba"
    L["Gronnling"] = "Gronnito"
    L["Gryphon"] = "Grifo"
    L["Hand"] = "Mano"
    L["Hawkstrider"] = "Halcón zancudo"
    L["Helicid"] = "Helícido"
    L["Hippogryph"] = "Hipogrifo"
    L["Hivemind"] = "Mente colmena"
    L["Horse"] = "Caballo"
    L["Hound"] = "Can"
    L["Hyena"] = "Hiena"
    L["Infernal"] = "Infernal"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Krolusko"
    L["Larion"] = "Larión"
    L["Magic"] = "Magia"
    L["Mammoth"] = "Mamut"
    L["Mana Ray"] = "Raya de maná"
    L["Meat Wagon"] = "Catapulta"
    L["Mechacycle"] = "Mecaciclo"
    L["Mechanical"] = "Mecánico"
    L["Mechanocat"] = "Mecanogato"
    L["Mechanocrawler"] = "Mecarreptador"
    L["Mechanostrider"] = "Mecazancudo"
    L["Moonbeast"] = "Bestia lunar"
    L["Moth"] = "Palomilla"
    L["Motorcycle"] = "Chopper"
    L["Murloc"] = "Múrloc"
    L["Mushan Beast"] = "Bestia mushan"
    L["Nether Drake"] = "Draco abisal"
    L["Nether Ray"] = "Raya abisal"
    L["Ottuk"] = "Nutrión"
    L["Owl"] = "Búho"
    L["Pandaren Kite"] = "Cometa pandaren"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Pavo real"
    L["Phalynx"] = "Falince"
    L["Phoenix"] = "Fénix"
    L["Proto-Drake"] = "Protodraco"
    L["Pterrordax"] = "Pterrordáctilo"
    L["Ram"] = "Carnero"
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Ratrotón"
    L["Ravager"] = "Devastador"
    L["Raven"] = "Cuervo"
    L["Ray"] = "Raya"
    L["Razorwing"] = "Alafilada"
    L["Riverbeast"] = "Bestia fluvial"
    L["Rocket"] = "Cohete"
    L["Rodent"] = "Roedor"
    L["Rooster"] = "Gallo"
    L["Runedeer"] = "Ciervo rúnico"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Salamantra"
    L["Scarab"] = "Escarabajo"
    L["Scorpid"] = "Escórpido"
    L["Seahorse"] = "Caballito de mar"
    L["Serpent"] = "Serpiente"
    L["Shalewing"] = "Alaesquisto"
    L["Shapeshift"] = "Forma"
    L["Shardhide"] = "Pellejosquirla"
    L["Skeletal Horse"] = "Caballo esquelético"
    L["Skitterfly"] = "Escurriposa"
    L["Skullboar"] = "Calaverón"
    L["Slitherdrake"] = "Reptadraco"
    L["Slug"] = "Babosa"
    L["Slyvern"] = "Astudraco"
    L["Snapdragon"] = "Bocadragón"
    L["Spider"] = "Araña"
    L["Stone Drake"] = "Draco de piedra"
    L["Stone Hound"] = "Can de piedra"
    L["Stone Panther"] = "Pantera de piedra"
    L["Storm Dragon"] = "Dragón de tormenta"
    L["Talbuk"] = "Talbuk"
    L["Tallstrider"] = "Zancaalta"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Espinatrueno"
    L["Toad"] = "Sapo"
    L["Turtle"] = "Tortuga"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespoide"
    L["Vile Fiend"] = "Maligno vil"
    L["Vombata"] = "Vombata"
    L["Vorquin"] = "Vorquin"
    L["Warp Stalker"] = "Acechador deformado"
    L["Wasp"] = "Avispa"
    L["Water Strider"] = "Zancudo acuático"
    L["Wilderling"] = "Salvajizo"
    L["Wind Drake"] = "Draco de Viento"
    L["Wind Rider"] = "Jinete del viento"
    L["Wolf"] = "Lobo"
    L["Wolfhawk"] = "Lobohalcón"
    L["Wylderdrake"] = "Dracosalvaje"
    L["Wyrm"] = "Vermis"
    L["Yak"] = "Yak"
    L["Yeti"] = "Yeti"
    L["Zodiac"] = "Zodíaco"
end

-- frFR ------------------------------------------------------------------------

if locale == "frFR" then
    L = L or {}
    L["LM_ACTION"] = "Action"
    L["LM_ADVANCED_EXP"] = "Ces paramètres vous permettent de customiser les actions lancées par chacun des raccourcis de LiteMount. Veillez à lire la documentation jointe à l’URL ci-dessous avant de changer quoique ce soit."
    L["LM_ANNOUNCE_MOUNTS"] = "Annoncez les montures invoquées à :"
    L["LM_AUTHOR"] = "Auteur"
    L["LM_CHANGE_PROFILE"] = "Changer de profil"
    L["LM_COLOR_BY_PRIORITY"] = "Couleur par priorité"
    L["LM_COMBAT_MACRO_EXP"] = "Si cochée, cette macro sera lancée à la place de l'action de combat par défaut si LiteMount est actif lorsque vous êtes en combat."
    L["LM_CONDITIONS"] = "Conditions"
    L["LM_COPY_TARGETS_MOUNT"] = "Essaye de copier la monture de la cible."
    L["LM_COVENANT"] = "Congrégation"
    L["LM_CREATE_GLOBAL_GROUP"] = "Global"
    L["LM_CREATE_PROFILE_GROUP"] = "Profil"
    L["LM_CURRENT_PROFILE"] = "Profil actuel"
    L["LM_CURRENT_SETTINGS"] = "Réglages actuels"
    L["LM_DEBUGGING_DISABLED"] = "Débogage désactivé."
    L["LM_DEBUGGING_ENABLED"] = "Débogage activé."
    L["LM_DEFAULT_SETTINGS"] = "Réglages par défaut"
    L["LM_DELETE_FLAG"] = "Supprimer le Tag"
    L["LM_DELETE_GROUP"] = "Supprimer le groupe"
    L["LM_DELETE_PROFILE"] = "Effacer le profil"
    L["LM_DISABLING_MOUNT"] = "Désactivation de la monture courante: %s"
    L["LM_DRAGONRIDING_AREA"] = "Zone vol a dos de Dragon"
    L["LM_EDIT_RULE"] = "Modifier la règle"
    L["LM_ENABLE_DEBUGGING"] = "Activer les messages de débogage."
    L["LM_ENABLING_MOUNT"] = "Activation de la monture courante: %s"
    L["LM_ERR_BAD_ACTION"] = "Mauvaise action '%s' dans la liste d'actions."
    L["LM_ERR_BAD_CONDITION"] = "Mauvaise condition '%s' dans la liste des actions."
    L["LM_EVERY_D_MINUTES"] = "Toutes les %d minutes"
    L["LM_EVERY_D_SECONDS"] = "Toutes les %d secondes"
    L["LM_EVERY_TIME"] = "À chaque fois"
    L["LM_EXCLUDE_MOUNTS"] = "Exclure les montures"
    L["LM_EXPORT_PROFILE"] = "Exporter un profil"
    L["LM_EXPORT_PROFILE_EXP"] = "Coupez-collez le texte ci-dessous dans un fichier pour enregistrer ce profil. Vous pouvez le restaurer à nouveau avec «Importer un profil»."
    L["LM_FAMILY"] = "Famille"
    L["LM_FLAG"] = "Tag"
    L["LM_FLAGS"] = "Tags"
    L["LM_FLYABLE_AREA"] = "Zone de vol"
    L["LM_GATHERED_RECENTLY"] = "Récolte récente"
    L["LM_GROUND"] = "Terrestre"
    L["LM_GROUP"] = "Groupe"
    L["LM_GROUPS"] = "Groupes"
    L["LM_GROUPS_EXP"] = "Ici, vous pouvez gérer des groupes de montures, qui peuvent être utilisés dans les Règles et les Paramètres avancés."
    L["LM_HELP_TRANSLATE"] = "Aidez a traduire LiteMount dans votre langue. Merci."
    L["LM_HERB"] = "Herbe"
    L["LM_HIDDEN"] = "Masquée"
    L["LM_IMPORT_PROFILE"] = "Importer un profil"
    L["LM_IMPORT_PROFILE_EXP"] = "Collez un profil précédemment exporté dans la case ci-dessous pour l'importer sous le nom saisi."
    L["LM_INCLUDE_MOUNTS"] = "Inclure les montures"
    L["LM_INSTANT_ONLY_MOVING"] = "N'invoquez pas de montures à lancer instantané à moins de vous déplacer."
    L["LM_LIMIT_MOUNTS"] = "Limite les montures"
    L["LM_MACRO_EXP"] = "Cette macro sera exécutée si LiteMount ne trouve pas de monture utilisable. Cela peut arriver si vous êtes en intérieur, ou si vous bougez et n'avez pas de monture instantanée."
    L["LM_MODIFIER_KEY"] = "Touche de modification"
    L["LM_MOUNT_ACTION"] = "Monture aléatoire"
    L["LM_NEW_FLAG"] = "Nouveau Tag"
    L["LM_NEW_GROUP"] = "Nouveau groupe"
    L["LM_NEW_PROFILE"] = "Créer un profil"
    L["LM_NOT"] = "Ne pas"
    L["LM_NOT_FORMAT"] = "Ne pas %s"
    L["LM_ON_SCREEN_DISPLAY"] = "L'affichage sur écran"
    L["LM_ORE"] = "Minerai"
    L["LM_PARTY_OR_RAID_GROUP"] = "Dans un groupe ou un groupe de raid"
    L["LM_PRIORITY"] = "Priorité"
    L["LM_PRIORITY_DESC1"] = "Normal"
    L["LM_PRIORITY_DESC2"] = "Plus souvent"
    L["LM_PRIORITY_DESC3"] = "Beaucoup plus souvent"
    L["LM_PRIORITYMOUNT_ACTION"] = "Monture prioritaire"
    L["LM_PROFILES"] = "Profils"
    L["LM_PROFILES_EXP"] = "Les profils ont différentes configurations entre lesquelles vous pouvez basculer. Chacun de vos personnages peut sélectionner son propre profil. Tous les paramètres, à l'exception des macros Combat et Indisponible, sont enregistrés dans le profil et changent lors du changement de profil."
    L["LM_RANDOM_PERSISTENCE"] = "À quelle fréquence sélectionner une nouvelle monture aléatoire"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "Renommer le Tag"
    L["LM_RENAME_GROUP"] = "Renommer le groupe"
    L["LM_REPORT_BUG"] = "Signaler un bug"
    L["LM_REPORT_BUG_EXP"] = "Pour signaler un bogue dans LiteMount, veuillez décrire le bogue en haut du champ ci-dessous, puis copier-coller l'intégralité du texte dans le formulaire \"Nouveau problème\" à cette URL:"
    L["LM_RESET_PROFILE"] = "Réinitialiser le profil"
    L["LM_RULES_EXP"] = "Règles de monte. Chaque règle comporte jusqu'à 3 conditions et une action. Les règles sont vérifiées dans l'ordre, et si toutes les conditions correspondent, l'action est appliquée."
    L["LM_RULES_INACTIVE"] = "Les règles pour la liaison des touches %d sont inactives car votre liste d'actions personnalisées (dans les Options Avancées) ne contient pas l'action \"ApplyRules\"."
    L["LM_SEASON"] = "Saison"
    L["LM_SEASON_FALL"] = "Automne"
    L["LM_SEASON_SPRING"] = "Printemps"
    L["LM_SEASON_SUMMER"] = "Été"
    L["LM_SEASON_WINTER"] = "Hiver"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Définir la priorité de la monture par défaut à %d (%s) au lieu de %d (%s)."
    L["LM_SETTINGS_TAGLINE"] = "Invocation simple et fiable de monture aléatoire."
    L["LM_SEX"] = "Sexe"
    L["LM_SHOW_ALL_MOUNTS"] = "Afficher toutes les montures "
    L["LM_SMARTMOUNT_ACTION"] = "Monture prioritaire intelligent"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Priorité: %d, Invoquer: %d)"
    L["LM_TRANSLATORS"] = "Traducteurs"
    L["LM_USABLE"] = "Utilisable"
    L["LM_WARN_REPLACE_COND"] = "La condition de la liste d'actions [%s] a été remplacée par [%s] en raison de changements de Blizzard."

    -- Family
    L["Alpaca"] = "Alpaga"
    L["Aqir Drone"] = "Bourdon aqir"
    L["Aqiri"] = "Aqir"
    L["Aquilon"] = "Aquilon"
    L["Armoredon"] = "Armoredon"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilic"
    L["Bat"] = "Chauve-souris"
    L["Bear"] = "Ours"
    L["Bee"] = "Abeille"
    L["Beetle"] = "Scarabée"
    L["Bird"] = "Oiseau"
    L["Bloodswarmer"] = "Grouillante de sang"
    L["Boar"] = "Sanglier"
    L["Bonehoof"] = "Sabot-d’os"
    L["Bruffalon"] = "Bruffalon"
    L["Brutosaur"] = "Brutosaure"
    L["Camel"] = "Dromadaire"
    L["Cat"] = "Félin"
    L["Charhound"] = "Molosse embrasé"
    L["Chimaera"] = "Chimère"
    L["Clefthoof"] = "Sabot-fourchu"
    L["Cloud Serpent"] = "Serpent-nuage"
    L["Core Hound"] = "Chien du magma"
    L["Corpsefly"] = "Mouche nécrophage"
    L["Courser"] = "Coursier"
    L["Crab"] = "Crabe"
    L["Cradle"] = "Cocon"
    L["Crane"] = "Grue"
    L["Crawg"] = "Crogg"
    L["Crocolisk"] = "Crocilisque"
    L["Deathroc"] = "Rocmort"
    L["Devourer"] = "Dévoreur"
    L["Direhorn"] = "Navrecorne"
    L["Disc"] = "Disque"
    L["Donkey"] = "Âne"
    L["Dragon Turtle"] = "Tortue-dragon"
    L["Dragonhawk"] = "Faucon-dragon"
    L["Drake"] = "Drake"
    L["Dread Raven"] = "Corbeau de l’effroi"
    L["Dreadsteed"] = "Destrier de l’effroi"
    L["Dreadwake"] = "Noirsillage"
    L["Dreamsaber"] = "Sabre de rêve"
    L["Dreamstag"] = "Cerf du Rêve"
    L["Dreamtalon"] = "Serre de rêve"
    L["Eagle"] = "Aigle"
    L["Elderhorn"] = "Peau-roche"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Élémentaire"
    L["Fathom Dweller"] = "Medusa"
    L["Fathom Ray"] = "Raie pélagique"
    L["Felbat"] = "Gangroptère"
    L["Felhunter"] = "Chasseur corrompu"
    L["Fey Dragon"] = "Dragon-faë"
    L["Fire Hawk"] = "Faucon de feu"
    L["Fish"] = "Poisson"
    L["Flying Carpet"] = "Tapis volant"
    L["Flying Machine"] = "Machine volante"
    L["Fox"] = "Renard"
    L["Gargon"] = "Gargon"
    L["Goat"] = "Chèvre"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Tombaile"
    L["Gronnling"] = "Gronnlin"
    L["Gryphon"] = "Griffon"
    L["Hand"] = "Main"
    L["Hawkstrider"] = "Faucon-pérégrin"
    L["Helicid"] = "Hélicidé"
    L["Hippogryph"] = "Hippogriffe"
    L["Hivemind"] = "Conscience collective"
    L["Horse"] = "Cheval"
    L["Hound"] = "Molosse"
    L["Hyena"] = "Hyène"
    L["Infernal"] = "Infernal"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Krolusk"
    L["Larion"] = "Volion"
    L["Magic"] = "Magie"
    L["Mammoth"] = "Mammouth"
    L["Mana Ray"] = "Raie de mana"
    L["Meat Wagon"] = "Chariot"
    L["Mechacycle"] = "Mécacycle"
    L["Mechanical"] = "Mécanique"
    L["Mechanocat"] = "Mécanotigre"
    L["Mechanocrawler"] = "Mécaraignée"
    L["Mechanostrider"] = "Mécanotrotteur"
    L["Moonbeast"] = "Bête lunaire"
    L["Moth"] = "Phalène"
    L["Motorcycle"] = "Bécane"
    L["Murloc"] = "Murloc"
    L["Mushan Beast"] = "Mushan"
    L["Nether Drake"] = "Drake du Néant"
    L["Nether Ray"] = "Raie du Néant"
    L["Ottuk"] = "Loutrèke"
    L["Owl"] = "Chouette"
    L["Pandaren Kite"] = "Cerf-volant pandaren"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Paon"
    L["Phalynx"] = "Phalynx"
    L["Phoenix"] = "Phénix"
    L["Proto-Drake"] = "Proto-drake"
    L["Pterrordax"] = "Pterreurdactyle"
    L["Ram"] = "Bélier"
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Ralezan"
    L["Ravager"] = "Ravageur"
    L["Raven"] = "Corbeau"
    L["Ray"] = "Raie"
    L["Razorwing"] = "Rasaile"
    L["Riverbeast"] = "Potamodonte"
    L["Rocket"] = "Fusée"
    L["Rodent"] = "Rongeur"
    L["Rooster"] = "Poulet"
    L["Runedeer"] = "Ciervorruna"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Dracamandre"
    L["Scarab"] = "Scarabée"
    L["Scorpid"] = "Scorpide"
    L["Seahorse"] = "Hippocampe"
    L["Serpent"] = "Serpent"
    L["Shalewing"] = "Aile-de-schiste"
    L["Shapeshift"] = "Changeforme"
    L["Shardhide"] = "Cuirasaure"
    L["Skeletal Horse"] = "Cheval squelette"
    L["Skitterfly"] = "Libellonne"
    L["Skullboar"] = "Céphalochère"
    L["Slitherdrake"] = "Glissedrake"
    L["Slug"] = "Limace"
    L["Slyvern"] = "Rusard"
    L["Snapdragon"] = "Mordragon"
    L["Spider"] = "Araignée"
    L["Stone Drake"] = "Drake de pierre"
    L["Stone Hound"] = "Molosse de pierre"
    L["Stone Panther"] = "Panthère de pierre"
    L["Storm Dragon"] = "Dragon des tempêtes"
    L["Talbuk"] = "Talbuk"
    L["Tallstrider"] = "Haut-trotteur"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Échine-de-tonnerre"
    L["Toad"] = "Crapaud"
    L["Turtle"] = "Tortue"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespoïdé"
    L["Vile Fiend"] = "Vil indomptable"
    L["Vombata"] = "Vombata"
    L["Vorquin"] = "Vorquin"
    L["Warp Stalker"] = "Traqueur dim."
    L["Wasp"] = "Guêpe"
    L["Water Strider"] = "Trotteur aquatique"
    L["Wilderling"] = "Lycodrac"
    L["Wind Drake"] = "Drake du vent"
    L["Wind Rider"] = "Coursier du vent"
    L["Wolf"] = "Loup"
    L["Wolfhawk"] = "Loup-faucon"
    L["Wylderdrake"] = "Drake-sauvage"
    L["Wyrm"] = "Wyrm"
    L["Yak"] = "Yack"
    L["Yeti"] = "Yéti"
    L["Zodiac"] = "Zodiaque"
end

-- itIT ------------------------------------------------------------------------

if locale == "itIT" then
    L = L or {}
    L["LM_ACTION"] = "Azione"
    L["LM_ADVANCED_EXP"] = "Queste impostazioni consentono di personalizzare le azioni di ciascun binding dei tasti di LiteMount.\" Leggere la documentazione all'URL sottostante prima di modificare qualsiasi cosa."
    L["LM_ANNOUNCE_MOUNTS"] = "Annunciare le cavalcature evocate in:"
    L["LM_AUTHOR"] = "Autore"
    L["LM_CHANGE_PROFILE"] = "Cambia Profilo"
    L["LM_COLOR_BY_PRIORITY"] = "Colore in base alla priorità"
    L["LM_COMBAT_MACRO_EXP"] = "Se abilitato, questa macro verrà eseguita al posto delle azioni di combattimento predefinite se LiteMount viene attivato mentre sei in combattimento."
    L["LM_CONDITIONS"] = "Condizioni"
    L["LM_COPY_TARGETS_MOUNT"] = "Prova a copiare la cavalcatura del bersaglio."
    L["LM_COVENANT"] = "Congrega"
    L["LM_CREATE_GLOBAL_GROUP"] = "Globale"
    L["LM_CREATE_PROFILE_GROUP"] = "Profilo"
    L["LM_CURRENT_PROFILE"] = "Profilo Attivo"
    L["LM_CURRENT_SETTINGS"] = "Impostazioni attuali"
    L["LM_DEBUGGING_DISABLED"] = "Debug disabilitato."
    L["LM_DEBUGGING_ENABLED"] = "Debug abilitato."
    L["LM_DEFAULT_SETTINGS"] = "Impostazioni predefinite"
    L["LM_DELETE_FLAG"] = "Cancella un'etichetta"
    L["LM_DELETE_GROUP"] = "Elimina Gruppo"
    L["LM_DELETE_PROFILE"] = "Cancella un Profilo"
    L["LM_DISABLING_MOUNT"] = "Disabilitazione della cavalcatura attiva: %s"
    L["LM_DRAGONRIDING_AREA"] = "Area consentita per il volo draconico"
    L["LM_EDIT_RULE"] = "Modifica regola"
    L["LM_ENABLE_DEBUGGING"] = "Attiva messaggi di debug."
    L["LM_ENABLING_MOUNT"] = "Abilitazione della cavalcatura attiva: %s"
    L["LM_ERR_BAD_ACTION"] = "Azione non valida '%s' nella lista di azioni."
    L["LM_ERR_BAD_CONDITION"] = "Condizione non valida '%s' nella lista di azioni."
    L["LM_EVERY_D_MINUTES"] = "Ogni %d minuti"
    L["LM_EVERY_D_SECONDS"] = "Ogni %d secondi"
    L["LM_EVERY_TIME"] = "Sempre"
    L["LM_EXCLUDE_MOUNTS"] = "Escludi cavalcature"
    L["LM_EXPORT_PROFILE"] = "Esporta profilo"
    L["LM_EXPORT_PROFILE_EXP"] = "Copia e incolla il testo seguente in un file per salvare questo profilo. Puoi ripristinarlo di nuovo con \"Importa profilo\"."
    L["LM_FAMILY"] = "Famiglia"
    L["LM_FLAG"] = "Etichetta"
    L["LM_FLAGS"] = "Etichette"
    L["LM_FLYABLE_AREA"] = "Area consentita per il volo"
    L["LM_GATHERED_RECENTLY"] = "Risorsa raccolta recentemente"
    L["LM_GROUND"] = "Terra"
    L["LM_GROUP"] = "Gruppo"
    L["LM_GROUPS"] = "Gruppi"
    L["LM_GROUPS_EXP"] = "Qui è possibile gestire i gruppi di cavalcature, che possono essere utilizzati nelle Regole e nelle Opzioni Avanzate."
    L["LM_HELP_TRANSLATE"] = "Aiuta a tradurre LiteMount nella tua lingua. Grazie."
    L["LM_HERB"] = "Erba"
    L["LM_HIDDEN"] = "Nascosta"
    L["LM_IMPORT_PROFILE"] = "Importa profilo"
    L["LM_IMPORT_PROFILE_EXP"] = "Incolla un profilo precedentemente esportato nella casella sottostante per importarlo come nome inserito."
    L["LM_INCLUDE_MOUNTS"] = "Includi cavalcature"
    L["LM_INSTANT_ONLY_MOVING"] = "Evoca cavalcature istantanee solo quando ti muovi."
    L["LM_LIMIT_MOUNTS"] = "Limita alle cavalcature"
    L["LM_MACRO_EXP"] = "Questa macro verrà eseguita se LiteMount non riesce a trovare una cavalcatura utilizzabile. Ciò potrebbe essere dovuto al fatto che sei al chiuso o ti stai muovendo e non conosci alcuna cavalcatura istantanea."
    L["LM_MODIFIER_KEY"] = "Tasto di modifica"
    L["LM_MOUNT_ACTION"] = "Cavalcatura casuale"
    L["LM_NEW_FLAG"] = "Nuova etichetta"
    L["LM_NEW_GROUP"] = "Nuovo gruppo"
    L["LM_NEW_PROFILE"] = "Crea un profilo"
    L["LM_NOT"] = "NOT"
    L["LM_NOT_FORMAT"] = "Non %s"
    L["LM_ON_SCREEN_DISPLAY"] = "Sullo schermo"
    L["LM_ORE"] = "Minerale"
    L["LM_PARTY_OR_RAID_GROUP"] = "In gruppo"
    L["LM_PRIORITY"] = "Priorità"
    L["LM_PRIORITY_DESC1"] = "Normale"
    L["LM_PRIORITY_DESC2"] = "Abbastanza spesso"
    L["LM_PRIORITY_DESC3"] = "Molto spesso"
    L["LM_PRIORITYMOUNT_ACTION"] = "Cavalcatura con priorità"
    L["LM_PROFILES"] = "Profili"
    L["LM_PROFILES_EXP"] = "I profili sono configurazioni diverse che si possono alternare. Ogni personaggio ha un proprio profilo selezionato. Tutte le impostazioni, eccetto le macro \"Combattimento\" e \"Non disponibile\", sono salvate nel profilo e cambiano quando si cambia profilo."
    L["LM_RANDOM_PERSISTENCE"] = "Quante volte selezionare una nuova cavalcatura casuale"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "Rinomina etichetta"
    L["LM_RENAME_GROUP"] = "Rinomina gruppo"
    L["LM_REPORT_BUG"] = "Segnala un errore"
    L["LM_REPORT_BUG_EXP"] = "Per segnalare un bug in LiteMount, descrivi il bug nella parte superiore del campo sottostante, quindi taglia e incolla l'intero testo nel modulo Crea problema a questo URL:"
    L["LM_RESET_PROFILE"] = "Reimposta Profilo"
    L["LM_RULES_EXP"] = "Regole per l'evocazione. Ogni regola ha fino a 3 condizioni e un'azione. Le regole vengono controllate in ordine e se tutte le condizioni corrispondono viene applicata l'azione."
    L["LM_RULES_INACTIVE"] = "Le regole per il tasto %d sono inattive perché l'elenco delle azioni personalizzate (in Opzioni Avanzate) non contiene l'azione 'ApplyRules'."
    L["LM_SEASON"] = "Stagione"
    L["LM_SEASON_FALL"] = "Autunno"
    L["LM_SEASON_SPRING"] = "Primavera"
    L["LM_SEASON_SUMMER"] = "Estate"
    L["LM_SEASON_WINTER"] = "Inverno"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Imposta la priorità della cavalcatura a %d (%s) invece di %d (%s)"
    L["LM_SETTINGS_TAGLINE"] = "Semplice e affidabile evocazione di una cavalcatura casuale."
    L["LM_SEX"] = "Sesso"
    L["LM_SHOW_ALL_MOUNTS"] = "Mostra tutte le cavalcature"
    L["LM_SMARTMOUNT_ACTION"] = "Cavalcatura con priorità intelligente"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Priorità: %d, Evocazioni: %d)"
    L["LM_TRANSLATORS"] = "Traduttori"
    L["LM_USABLE"] = "Utilizzabile"
    L["LM_WARN_REPLACE_COND"] = "La condizione [s%] della lista di azioni è stata sostituita da [%s] a causa dei cambiamenti apportati da Blizzard."

    -- Family
    L["Alpaca"] = "Alpaca"
    L["Aqir Drone"] = "Fuco Aqir"
    L["Aqiri"] = "Aqiri"
    L["Aquilon"] = "Aquilone"
    L["Armoredon"] = "Coraceronti"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilisco"
    L["Bat"] = "Pipistrello"
    L["Bear"] = "Orso"
    L["Bee"] = "Ape"
    L["Beetle"] = "Scarabeo"
    L["Bird"] = "Uccello"
    L["Bloodswarmer"] = "Brulicasangue"
    L["Boar"] = "Cinghiale"
    L["Bonehoof"] = "Zoccolo Osseo"
    L["Bruffalon"] = "Bruffalo"
    L["Brutosaur"] = "Brutosauro"
    L["Camel"] = "Dromedario"
    L["Cat"] = "Felino"
    L["Charhound"] = "Mastino Ardente"
    L["Chimaera"] = "Chimera"
    L["Clefthoof"] = "Mammuceronte"
    L["Cloud Serpent"] = "Serpe delle Nubi"
    L["Core Hound"] = "Segugio del Nucleo"
    L["Corpsefly"] = "Insetto Necrofago"
    L["Courser"] = "Corsiero"
    L["Crab"] = "Granchio"
    L["Cradle"] = "Culla"
    L["Crane"] = "Gru"
    L["Crawg"] = "Crog"
    L["Crocolisk"] = "Crocolisco"
    L["Deathroc"] = "Grifalco della Morte"
    L["Devourer"] = "Divoratore"
    L["Direhorn"] = "Cornofurente"
    L["Disc"] = "Disco"
    L["Donkey"] = "Asinello"
    L["Dragon Turtle"] = "Testuggine Draconica"
    L["Dragonhawk"] = "Dragofalco"
    L["Drake"] = "Draco"
    L["Dread Raven"] = "Corvo del Terrore"
    L["Dreadsteed"] = "Maldestriero"
    L["Dreadwake"] = "Destamorte"
    L["Dreamsaber"] = "Fieronirica"
    L["Dreamstag"] = "Cervonirico"
    L["Dreamtalon"] = "Sognartiglio"
    L["Eagle"] = "Aquila"
    L["Elderhorn"] = "Grancorno"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Elementale"
    L["Fathom Dweller"] = "Medusa"
    L["Fathom Ray"] = "Manta delle Profondità"
    L["Felbat"] = "Vilpipistrello"
    L["Felhunter"] = "Vilsegugio"
    L["Fey Dragon"] = "Drago Fatato"
    L["Fire Hawk"] = "Falco di Fuoco"
    L["Fish"] = "Pesce"
    L["Flying Carpet"] = "Tappeto Volante"
    L["Flying Machine"] = "Macchina Volante"
    L["Fox"] = "Volpe"
    L["Gargon"] = "Gargon"
    L["Goat"] = "Caprone"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Alagreve"
    L["Gronnling"] = "Protogronn"
    L["Gryphon"] = "Grifone"
    L["Hand"] = "Mano"
    L["Hawkstrider"] = "Zampalesta"
    L["Helicid"] = "Elicide"
    L["Hippogryph"] = "Ippogrifo"
    L["Hivemind"] = "Mente Alveare"
    L["Horse"] = "Cavallo"
    L["Hound"] = "Segugio"
    L["Hyena"] = "Iena"
    L["Infernal"] = "Infernale"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Krolusk"
    L["Larion"] = "Larion"
    L["Magic"] = "Magia"
    L["Mammoth"] = "Mammut"
    L["Mana Ray"] = "Manta del Mana"
    L["Meat Wagon"] = "Carro"
    L["Mechacycle"] = "Meccaciclo"
    L["Mechanical"] = "Meccanica"
    L["Mechanocat"] = "Meccafelino"
    L["Mechanocrawler"] = "Meccaracnide"
    L["Mechanostrider"] = "Tecnostruzzo"
    L["Moonbeast"] = "Bestia Lunare"
    L["Moth"] = "Falena"
    L["Motorcycle"] = "Dueruote"
    L["Murloc"] = "Murloc"
    L["Mushan Beast"] = "Mushan"
    L["Nether Drake"] = "Draco Fatuo"
    L["Nether Ray"] = "Manta Fatua"
    L["Ottuk"] = "Lontruk"
    L["Owl"] = "Gufo"
    L["Pandaren Kite"] = "Aquilone dei Pandaren"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Pavone"
    L["Phalynx"] = "Falince"
    L["Phoenix"] = "Fenice"
    L["Proto-Drake"] = "Proto-Draco"
    L["Pterrordax"] = "Pterrordattilo"
    L["Ram"] = "Montone"
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Rattostallone"
    L["Ravager"] = "Devastatore"
    L["Raven"] = "Corvi"
    L["Ray"] = "Pastinaca"
    L["Razorwing"] = "Alafina"
    L["Riverbeast"] = "Bestia dei Fiumi"
    L["Rocket"] = "Razzo"
    L["Rodent"] = "Roditore"
    L["Rooster"] = "Gallo"
    L["Runedeer"] = "Cervo delle rune"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Salamantera"
    L["Scarab"] = "Scarabeo"
    L["Scorpid"] = "Scorpide"
    L["Seahorse"] = "Cavalluccio Marino"
    L["Serpent"] = "Serpente"
    L["Shalewing"] = "Alaroccia"
    L["Shapeshift"] = "Mutaforma"
    L["Shardhide"] = "Pellescheggia"
    L["Skeletal Horse"] = "Cavallo Scheletrico"
    L["Skitterfly"] = "Svolazzina"
    L["Skullboar"] = "Cinghiale Scheletrico"
    L["Slitherdrake"] = "Dracondoso"
    L["Slug"] = "Lumacone"
    L["Slyvern"] = "Vivolpe"
    L["Snapdragon"] = "Drago Carnivoro"
    L["Spider"] = "Ragno"
    L["Stone Drake"] = "Draco di Pietra"
    L["Stone Hound"] = "Segugio di Pietra"
    L["Stone Panther"] = "Pantera di Pietra"
    L["Storm Dragon"] = "Drago della Tempesta"
    L["Talbuk"] = "Talbuk"
    L["Tallstrider"] = "Zampalunga"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Spinatonante"
    L["Toad"] = "Rospo"
    L["Turtle"] = "Tartaruga"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespide"
    L["Vile Fiend"] = "Demonio Vile"
    L["Vombata"] = "Vombatide"
    L["Vorquin"] = "Vorquin"
    L["Warp Stalker"] = "Segugio Distorcente"
    L["Wasp"] = "Vespa"
    L["Water Strider"] = "Gerride"
    L["Wilderling"] = "Selvante"
    L["Wind Drake"] = "Draco del Vento"
    L["Wind Rider"] = "Viverna dei Venti"
    L["Wolf"] = "Lupo"
    L["Wolfhawk"] = "Falcolupo"
    L["Wylderdrake"] = "Dracobrado"
    L["Wyrm"] = "Dragone "
    L["Yak"] = "Yak"
    L["Yeti"] = "Yeti"
    L["Zodiac"] = "Zodiaco"
end

-- koKR ------------------------------------------------------------------------

if locale == "koKR" then
    L = L or {}
    L["LM_ACTION"] = "동작"
    L["LM_ADVANCED_EXP"] = "이 설정을 통해 각각의 LiteMount 단축키마다 실행할 행동을 개별 설정할 수 있습니다. 변경 전 아래 URL의 설명서를 읽어보세요."
    L["LM_ANNOUNCE_MOUNTS"] = "소환된 탈것 발표"
    L["LM_AUTHOR"] = "제작자"
    L["LM_CHANGE_PROFILE"] = "프로필 전환"
    L["LM_COLOR_BY_PRIORITY"] = "우선 순위에 따라 색상 지정"
    L["LM_COMBAT_MACRO_EXP"] = "활성화할 경우, LiteMount의 전투 중 기본 행동 대신 아래 입력한 매크로가 실행됩니다."
    L["LM_CONDITIONS"] = "정황"
    L["LM_COPY_TARGETS_MOUNT"] = "대상이 타고 있는 탈것을 따라하도록 시도합니다."
    L["LM_COVENANT"] = "성약의"
    L["LM_CREATE_GLOBAL_GROUP"] = "글로벌 그룹 생성"
    L["LM_CREATE_PROFILE_GROUP"] = "프로필 그룹 만들기"
    L["LM_CURRENT_PROFILE"] = "현재 프로필"
    L["LM_CURRENT_SETTINGS"] = "현재 설정"
    L["LM_DEBUGGING_DISABLED"] = "디버깅이 비활성화되었습니다."
    L["LM_DEBUGGING_ENABLED"] = "디버깅이 활성화되었습니다."
    L["LM_DEFAULT_SETTINGS"] = "기본 설정"
    L["LM_DELETE_FLAG"] = "속성 삭제"
    L["LM_DELETE_GROUP"] = "그룹 삭제"
    L["LM_DELETE_PROFILE"] = "프로필 삭제"
    L["LM_DISABLING_MOUNT"] = "현재 탈것 비활성: %s"
    L["LM_DRAGONRIDING_AREA"] = "용 조련술 가능 지역"
    L["LM_EDIT_RULE"] = "규칙 수정"
    L["LM_ENABLE_DEBUGGING"] = "디버깅 메시지를 출력합니다."
    L["LM_ENABLING_MOUNT"] = "현재 탈것 활성화: %s"
    L["LM_ERR_BAD_ACTION"] = "실행 목록의 행동 '%s' 이 (가) 잘못되었습니다. "
    L["LM_ERR_BAD_CONDITION"] = "실행 목록의 조건 '%s' 이 (가) 잘못되었습니다."
    L["LM_EVERY_D_MINUTES"] = "%d 분마다"
    L["LM_EVERY_D_SECONDS"] = "%d 초마다"
    L["LM_EVERY_TIME"] = "매번"
    L["LM_EXCLUDE_MOUNTS"] = "탈것 제외"
    L["LM_EXPORT_PROFILE"] = "프로필 내보내기"
    L["LM_EXPORT_PROFILE_EXP"] = "아래 문자열을 복사하여 별도로 저장해두면, '프로필 불러오기'를 통해 복구할 수 있습니다."
    L["LM_FAMILY"] = "유형"
    L["LM_FLAG"] = "속성"
    L["LM_FLAGS"] = "속성"
    L["LM_FLYABLE_AREA"] = "비행 가능 지역"
    L["LM_GATHERED_RECENTLY"] = "최근에 습득한"
    L["LM_GROUND"] = "지상"
    L["LM_GROUP"] = "그룹"
    L["LM_GROUPS"] = "그룹"
    L["LM_GROUPS_EXP"] = "이곳에서 탈것 그룹을 설정할 수 있습니다. 탈것 그룹은 규칙과 고급 설정에서 사용됩니다."
    L["LM_HELP_TRANSLATE"] = "당신의 언어로 LiteMount 번역을 도와주세요. 감사합니다."
    L["LM_HERB"] = "약초"
    L["LM_HIDDEN"] = "숨겨진"
    L["LM_IMPORT_PROFILE"] = "프로필 불러오기"
    L["LM_IMPORT_PROFILE_EXP"] = "이전에 '프로필 내보내기'를 통해 저장해둔 문자열이 있을 경우, 아래 붙여넣어 불러올 수 있습니다."
    L["LM_INCLUDE_MOUNTS"] = "탈것 포함"
    L["LM_INSTANT_ONLY_MOVING"] = "이동 중이 아닐 경우 즉시 시전 탈것을 소환하지 않습니다."
    L["LM_LIMIT_MOUNTS"] = "탈것 제한"
    L["LM_MACRO_EXP"] = "LiteMount가 사용 가능한 탈것을 찾을 수 없을 때 실행될 매크로입니다. 실내에 있을 경우나, 이동 중이면서 즉시 시전 탈것이 없을 때 사용 됩니다."
    L["LM_MODIFIER_KEY"] = "수정 자 키"
    L["LM_MOUNT_ACTION"] = "랜덤 탈것"
    L["LM_NEW_FLAG"] = "새로운 속성"
    L["LM_NEW_GROUP"] = "그룹 만들기"
    L["LM_NEW_PROFILE"] = "새로운 프로필"
    L["LM_NOT"] = "반대"
    L["LM_NOT_FORMAT"] = "%s이(가) 아닐 때"
    L["LM_ON_SCREEN_DISPLAY"] = "화면 메시지"
    L["LM_ORE"] = "광석"
    L["LM_PARTY_OR_RAID_GROUP"] = "파티 혹은 공격대 합류중"
    L["LM_PRIORITY"] = "우선 순위"
    L["LM_PRIORITY_DESC1"] = "표준"
    L["LM_PRIORITY_DESC2"] = "더 자주"
    L["LM_PRIORITY_DESC3"] = "훨씬 더 자주"
    L["LM_PRIORITYMOUNT_ACTION"] = "우선 탈것"
    L["LM_PROFILES"] = "프로필"
    L["LM_PROFILES_EXP"] = "프로필은 전환할 수 있는 다양한 구성입니다. 각 캐릭터에는 선택한 프로필이 있습니다. 전투 및 사용 불가 매크로를 제외한 모든 설정은 프로필에 저장되며 프로필 전환 시 변경됩니다."
    L["LM_RANDOM_PERSISTENCE"] = "새로운 무작위 탈것을 선택하는 빈도입니다"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "속성 이름 바꾸기"
    L["LM_RENAME_GROUP"] = "그룹 이름 변경"
    L["LM_REPORT_BUG"] = "버그 제보"
    L["LM_REPORT_BUG_EXP"] = "LiteMount의 버그를 제보하려면, 경험한 내용을 아래 문자열 상단 질의에 맞게 입력해주세요. (영어로) 그런 다음, 입력한 내용을 포함한 문자열 전체를 복사하여 하단 URL주소에 남겨주세요."
    L["LM_RESET_PROFILE"] = "프로필 초기화"
    L["LM_RULES_EXP"] = "탈것 소환을 위한 규칙을 설정하세요. 각 규칙마다 최대 3개의 조건과 1개의 행동을 설정할 수 있습니다. 규칙들은 우선순위에 따라 차례대로 실행되며, 조건을 모두 만족시키는 규칙이 순서대로 적용됩니다."
    L["LM_RULES_INACTIVE"] = "단축키 %d 는 개별 설정에 'ApplyRules' 행동이 누락되어 있어 규칙을 적용할 수 없습니다. 규칙을 적용하려면 고급 설정에서 'ApplyRules'를 추가하세요."
    L["LM_SEASON"] = "계절"
    L["LM_SEASON_FALL"] = "가을"
    L["LM_SEASON_SPRING"] = "봄"
    L["LM_SEASON_SUMMER"] = "여름"
    L["LM_SEASON_WINTER"] = "겨울"
    L["LM_SETTINGS_TAGLINE"] = "간편하고 신뢰도 높은 무작위 탈것 소환."
    L["LM_SEX"] = "성별"
    L["LM_SHOW_ALL_MOUNTS"] = "모든 탈것 보기"
    L["LM_SMARTMOUNT_ACTION"] = "스마트 우선 탈것"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (우선순위: %d, 소환: %d)"
    L["LM_TRANSLATORS"] = "번역"
    L["LM_USABLE"] = "사용 가능한"
    L["LM_WARN_REPLACE_COND"] = "블리자드의 변경으로 인해 실행조건 [%s] 은(는) [%s] (으)로 대체되었습니다."

    -- Family
    L["Alpaca"] = "알파카"
    L["Aqir Drone"] = "아퀴르 일벌레"
    L["Aqiri"] = "퀴라지"
    L["Aquilon"] = "아퀼론"
    L["Armoredon"] = "장갑무소"
    L["Bakar"] = "바카르"
    L["Basilisk"] = "바실리스크"
    L["Bat"] = "박쥐"
    L["Bear"] = "곰"
    L["Bee"] = "벌"
    L["Beetle"] = "딱정벌레"
    L["Bird"] = "새"
    L["Bloodswarmer"] = "혈공포거미"
    L["Boar"] = "멧돼지"
    L["Bonehoof"] = "뼈발굽"
    L["Bruffalon"] = "브루팔론"
    L["Brutosaur"] = "브루토사우루스"
    L["Camel"] = "낙타"
    L["Cat"] = "호랑이"
    L["Charhound"] = "숯사냥개"
    L["Chimaera"] = "키메라"
    L["Clefthoof"] = "갈래발굽"
    L["Cloud Serpent"] = "운룡"
    L["Core Hound"] = "심장부 사냥개"
    L["Corpsefly"] = "시체파리"
    L["Courser"] = "군마"
    L["Crab"] = "게"
    L["Cradle"] = "요람"
    L["Crane"] = "학"
    L["Crawg"] = "크로그"
    L["Crocolisk"] = "악어"
    L["Deathroc"] = "대괴조"
    L["Devourer"] = "먹보"
    L["Direhorn"] = "공포뿔"
    L["Disc"] = "원반"
    L["Donkey"] = "당나귀"
    L["Dragon Turtle"] = "용거북"
    L["Dragonhawk"] = "용매"
    L["Drake"] = "비룡"
    L["Dread Raven"] = "공포의 까마귀"
    L["Dreadsteed"] = "공포마"
    L["Dreadwake"] = "공포각성 해적선"
    L["Dreamsaber"] = "꿈표범"
    L["Dreamstag"] = "꿈수사슴"
    L["Dreamtalon"] = "꿈갈퀴"
    L["Eagle"] = "독수리"
    L["Elderhorn"] = "늙은뿔 순록"
    L["Elekk"] = "엘레크"
    L["Elemental"] = "정령"
    L["Fathom Dweller"] = "해파리"
    L["Fathom Ray"] = "심해 가오리"
    L["Felbat"] = "지옥박쥐"
    L["Felhunter"] = "지옥사냥개"
    L["Fey Dragon"] = "요정용"
    L["Fire Hawk"] = "불꽃매"
    L["Fish"] = "어류"
    L["Flying Carpet"] = "비행 융단"
    L["Flying Machine"] = "비행기"
    L["Fox"] = "여우"
    L["Gargon"] = "가르곤"
    L["Goat"] = "염소"
    L["Gorm"] = "게걸충"
    L["Gravewing"] = "무덤날개"
    L["Gronnling"] = "그론링"
    L["Gryphon"] = "그리핀"
    L["Hand"] = "손"
    L["Hawkstrider"] = "매타조"
    L["Helicid"] = "원시달팽이"
    L["Hippogryph"] = "히포그리프"
    L["Hivemind"] = "군체의식"
    L["Horse"] = "말"
    L["Hound"] = "사냥개"
    L["Hyena"] = "하이에나"
    L["Infernal"] = "지옥불정령"
    L["Kodo"] = "코도"
    L["Krolusk"] = "크롤러스크"
    L["Larion"] = "깃사자"
    L["Magic"] = "마법"
    L["Mammoth"] = "매머드"
    L["Mana Ray"] = "마나 가오리"
    L["Meat Wagon"] = "시체 수레"
    L["Mechacycle"] = "메카바이 "
    L["Mechanical"] = "기계"
    L["Mechanocat"] = "메카냥"
    L["Mechanocrawler"] = "메카거미"
    L["Mechanostrider"] = "기계타조"
    L["Moonbeast"] = "달의 야수"
    L["Moth"] = "나방"
    L["Motorcycle"] = "오토바이"
    L["Murloc"] = "멀록"
    L["Mushan Beast"] = "무샨"
    L["Nether Drake"] = "황천의 비룡"
    L["Nether Ray"] = "황천의 가오리"
    L["Ottuk"] = "오투크"
    L["Owl"] = "올빼미"
    L["Pandaren Kite"] = "판다렌 연"
    L["Panthara"] = "판타라"
    L["Peafowl"] = "공작새"
    L["Phalynx"] = "스라수호기"
    L["Phoenix"] = "불사조"
    L["Proto-Drake"] = "원시비룡"
    L["Pterrordax"] = "테러닥스"
    L["Ram"] = "산양"
    L["Raptor"] = "랩터"
    L["Ratstallion"] = "말쥐"
    L["Ravager"] = "칼날발톱"
    L["Raven"] = "까마귀 "
    L["Ray"] = "가오리"
    L["Razorwing"] = "칼날날개"
    L["Riverbeast"] = "강물하마"
    L["Rocket"] = "로켓"
    L["Rodent"] = "설치류"
    L["Rooster"] = "수탉"
    L["Runedeer"] = "룬사슴"
    L["Rylak"] = "라일라크"
    L["Salamanther"] = "도룡뇽"
    L["Scarab"] = "쇠똥구리"
    L["Scorpid"] = "전갈"
    L["Seahorse"] = "해마"
    L["Serpent"] = "뱀"
    L["Shalewing"] = "혈암날개"
    L["Shapeshift"] = "변신"
    L["Shardhide"] = "파편가죽"
    L["Skeletal Horse"] = "해골마"
    L["Skitterfly"] = "쏜살파리"
    L["Skullboar"] = "해골멧돼지"
    L["Slitherdrake"] = "비단비룡"
    L["Slug"] = "민달팽이"
    L["Slyvern"] = "슬라이번"
    L["Snapdragon"] = "치악룡"
    L["Spider"] = "거미"
    L["Stone Drake"] = "바위 비룡"
    L["Stone Hound"] = "기렌"
    L["Stone Panther"] = "바위 표범"
    L["Storm Dragon"] = "폭풍 용"
    L["Talbuk"] = "탈부크"
    L["Tallstrider"] = "타조"
    L["Tauralus"] = "타우랄러스"
    L["Thunderspine"] = "천둥가시"
    L["Toad"] = "두꺼비"
    L["Turtle"] = "거북"
    L["Ur'zul"] = "우르줄"
    L["Vespoid"] = "원시벌"
    L["Vile Fiend"] = "더러운 마귀"
    L["Vombata"] = "봄바타"
    L["Vorquin"] = "보르퀸"
    L["Warp Stalker"] = "차원의 추적자"
    L["Wasp"] = "말벌"
    L["Water Strider"] = "소금쟁이"
    L["Wilderling"] = "야생룡"
    L["Wind Drake"] = "바람 비룡"
    L["Wind Rider"] = "와이번"
    L["Wolf"] = "늑대"
    L["Wolfhawk"] = "늑대매"
    L["Wylderdrake"] = "황야비룡"
    L["Wyrm"] = "고룡"
    L["Yak"] = "야크"
    L["Yeti"] = "설인"
    L["Zodiac"] = "십이지"
end

-- ptBR ------------------------------------------------------------------------

if locale == "ptBR" then
    L = L or {}
    L["LM_ACTION"] = "Açao"
    L["LM_ADVANCED_EXP"] = "Essas configurações permitem personalizar as ações executadas por cada uma das teclas de atalho do LiteMount. Por favor, leia a documentação no URL abaixo antes de alterar qualquer coisa."
    L["LM_ANNOUNCE_MOUNTS"] = "Anuncie montarias convocadas para:"
    L["LM_AUTHOR"] = "Autor"
    L["LM_CHANGE_PROFILE"] = "Mudar perfil"
    L["LM_COLOR_BY_PRIORITY"] = "Cor por prioridade"
    L["LM_COMBAT_MACRO_EXP"] = "Se habilitada, esta macro será executada em vez das ações de combate padrão se o LiteMount for ativado enquanto você estiver em combate."
    L["LM_CONDITIONS"] = "Condições"
    L["LM_COPY_TARGETS_MOUNT"] = "Tentra copiar a montaria do alvo."
    L["LM_COVENANT"] = "Pacto"
    L["LM_CREATE_GLOBAL_GROUP"] = "Global"
    L["LM_CREATE_PROFILE_GROUP"] = "Perfil"
    L["LM_CURRENT_PROFILE"] = "Perfil Autal"
    L["LM_CURRENT_SETTINGS"] = "Configuração Atual"
    L["LM_DEBUGGING_DISABLED"] = "Depuração desativada."
    L["LM_DEBUGGING_ENABLED"] = "Depuração ativada."
    L["LM_DEFAULT_SETTINGS"] = "Configuração Padrão"
    L["LM_DELETE_FLAG"] = "Remover um rótulo"
    L["LM_DELETE_GROUP"] = "Excluir grupo"
    L["LM_DELETE_PROFILE"] = "Remover um Perfil"
    L["LM_DISABLING_MOUNT"] = "Desativando a montaria ativa: %s"
    L["LM_DRAGONRIDING_AREA"] = "Área Dragonaria"
    L["LM_EDIT_RULE"] = "Editar regra"
    L["LM_ENABLE_DEBUGGING"] = "Permite mensagens de depuração."
    L["LM_ENABLING_MOUNT"] = "Ativando a montaria ativa: %s"
    L["LM_ERR_BAD_ACTION"] = "Má ação '%s' na lista de ações."
    L["LM_ERR_BAD_CONDITION"] = "Condição ruim '%s' na lista de ações."
    L["LM_EVERY_D_MINUTES"] = "A cada %d minutos"
    L["LM_EVERY_D_SECONDS"] = "A cada %d segundos"
    L["LM_EVERY_TIME"] = "Cada vez"
    L["LM_EXCLUDE_MOUNTS"] = "Excluir montarias"
    L["LM_EXPORT_PROFILE"] = "Exportar Perfil"
    L["LM_EXPORT_PROFILE_EXP"] = "Copie e cole o texto abaixo em um arquivo de texto para salvar esse perfil. Você pode restaurá-lo novamente com \"Importar Perfil\""
    L["LM_FAMILY"] = "Família"
    L["LM_FLAG"] = "Rótulo"
    L["LM_FLAGS"] = "Rótulos"
    L["LM_FLYABLE_AREA"] = "Área voável"
    L["LM_GATHERED_RECENTLY"] = "Coletado recentemente"
    L["LM_GROUND"] = "Terrestre"
    L["LM_GROUP"] = "Grupo"
    L["LM_GROUPS"] = "Grupos"
    L["LM_GROUPS_EXP"] = "Aqui você pode gerenciar grupos de montarias, que podem ser usadas pelas Regras ou pelas Configurações Avançadas."
    L["LM_HELP_TRANSLATE"] = "Ajude a traduzir o LiteMount para o seu idioma. Obrigado."
    L["LM_HERB"] = "Erva"
    L["LM_HIDDEN"] = "Oculta"
    L["LM_IMPORT_PROFILE"] = "Importar Perfil"
    L["LM_IMPORT_PROFILE_EXP"] = "Cole um perfil exportado anteriormente na caixa de texto abaixo para importá-lo com o nome indicado."
    L["LM_INCLUDE_MOUNTS"] = "Incluir montarias"
    L["LM_INSTANT_ONLY_MOVING"] = "Apenas convoque montagens de lançamento instantâneo ao se mover."
    L["LM_LIMIT_MOUNTS"] = "Limite de montarias"
    L["LM_MACRO_EXP"] = "Esta macro será executada se o LiteMount não conseguir encontrar uma montaria utilizável. Isso pode ser porque você está dentro de casa, ou está se movendo e não conhece nenhuma montaria instantânea."
    L["LM_MODIFIER_KEY"] = "Tecla modificadora"
    L["LM_MOUNT_ACTION"] = "Montaria aleatória"
    L["LM_NEW_FLAG"] = "Crie um rótulo"
    L["LM_NEW_GROUP"] = "Novo grupo"
    L["LM_NEW_PROFILE"] = "Cria um perfil"
    L["LM_NOT"] = "Não"
    L["LM_NOT_FORMAT"] = "Não %s"
    L["LM_ON_SCREEN_DISPLAY"] = "Na tela"
    L["LM_ORE"] = "Minério"
    L["LM_PARTY_OR_RAID_GROUP"] = "Está em um grupo ou raid"
    L["LM_PRIORITY"] = "Prioridade"
    L["LM_PRIORITY_DESC1"] = "Normal"
    L["LM_PRIORITY_DESC2"] = "Mais frequentemente"
    L["LM_PRIORITY_DESC3"] = "Com muito mais frequência"
    L["LM_PRIORITYMOUNT_ACTION"] = "Montaria de prioridade"
    L["LM_PROFILES"] = "Perfis"
    L["LM_PROFILES_EXP"] = "Os perfis são configurações diferentes entre as quais você pode alternar. Cada um de seus personagens tem seu próprio perfil selecionado. Todas as configurações, exceto as macros Combat e Unvailable, são salvas no perfil e mudam ao alternar entre os perfis."
    L["LM_RANDOM_PERSISTENCE"] = "Com que frequência selecionar uma nova montaria aleatória"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "Renomear um rótulo"
    L["LM_RENAME_GROUP"] = "Renomear grupo"
    L["LM_REPORT_BUG"] = "Reportar erro"
    L["LM_REPORT_BUG_EXP"] = "Para reportar um erro no LiteMount, favor descrever o erro no topo do campo abaixo, depois recorte e cole o texto completo no formulário Criar Problema nessa URL:"
    L["LM_RESET_PROFILE"] = "Resetar Perfil"
    L["LM_RULES_EXP"] = "Regras para montaria. Cada regra tem até 3 condições e uma ação. Regras são verificadas em ordem, e se as condições acontecerem, uma ação definida é realizada."
    L["LM_RULES_INACTIVE"] = "Regras para a tecla %d vinculada está inativa porque sua lista personalizada de ação (em Opções Avançadas) não contém a ação 'ApplyRule'."
    L["LM_SEASON"] = "Temporada"
    L["LM_SEASON_FALL"] = "Outono"
    L["LM_SEASON_SPRING"] = "Primavera"
    L["LM_SEASON_SUMMER"] = "Verão"
    L["LM_SEASON_WINTER"] = "Inverno"
    L["LM_SETTINGS_TAGLINE"] = "Montarias aleatórias simples e confiáveis."
    L["LM_SEX"] = "Sexo"
    L["LM_SHOW_ALL_MOUNTS"] = "Mostrar todas as montarias"
    L["LM_SMARTMOUNT_ACTION"] = "Montaria de prioridade inteligente"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Prioridade: %d, Montars: %d)"
    L["LM_TRANSLATORS"] = "Tradutores"
    L["LM_USABLE"] = "Utilizável"
    L["LM_WARN_REPLACE_COND"] = "A condição da lista de ações [%s] foi substituída por [%s] devido a alterações da Blizzard."

    -- Family
    L["Alpaca"] = "Alpaca"
    L["Aqir Drone"] = "Zangão Aqir"
    L["Aqiri"] = "Aqir"
    L["Aquilon"] = "Áquilon"
    L["Armoredon"] = "Armadurado"
    L["Bakar"] = "Bakar"
    L["Basilisk"] = "Basilisco"
    L["Bat"] = "Morcego"
    L["Bear"] = "Urso"
    L["Bee"] = "Abelha"
    L["Beetle"] = "Besouro"
    L["Bird"] = "Pássaro"
    L["Bloodswarmer"] = "Enxameador Sanguíneo"
    L["Boar"] = "Javali"
    L["Bonehoof"] = "Casco Ósseo"
    L["Bruffalon"] = "Brúfalo"
    L["Brutosaur"] = "Brutossauro"
    L["Camel"] = "Camelo"
    L["Cat"] = "Gato"
    L["Charhound"] = "Canisvil das Chamas"
    L["Chimaera"] = "Quimera"
    L["Clefthoof"] = "Fenoceronte"
    L["Cloud Serpent"] = "Serpente das Nuvens"
    L["Core Hound"] = "Cão-magma"
    L["Corpsefly"] = "Moscadáver"
    L["Courser"] = "Ginete"
    L["Crab"] = "Caranguejo"
    L["Cradle"] = "Berço"
    L["Crane"] = "Garça"
    L["Crawg"] = "Crorg"
    L["Crocolisk"] = "Crocolisco"
    L["Deathroc"] = "Roca-da-morte"
    L["Devourer"] = "Devorador"
    L["Direhorn"] = "Escornante"
    L["Disc"] = "Disco"
    L["Donkey"] = "Burrinho"
    L["Dragon Turtle"] = "Tartalisca-dragão"
    L["Dragonhawk"] = "Falcodrago"
    L["Drake"] = "Draco"
    L["Dread Raven"] = "Corvo Medonho"
    L["Dreadsteed"] = "Corcel Medonho"
    L["Dreadwake"] = "Trilhamedo"
    L["Dreamsaber"] = "Sabre-do-sonho"
    L["Dreamstag"] = "Cervonírico"
    L["Dreamtalon"] = "Somnigarra"
    L["Eagle"] = "Águia"
    L["Elderhorn"] = "Chifrancião"
    L["Elekk"] = "Elekk"
    L["Elemental"] = "Elemental"
    L["Fathom Dweller"] = "Medusa"
    L["Fathom Ray"] = "Raia-profunda"
    L["Felbat"] = "Morcevil"
    L["Felhunter"] = "Caçador Vil"
    L["Fey Dragon"] = "Dragão Feérico"
    L["Fire Hawk"] = "Falcão de Fogo"
    L["Fish"] = "Peixe"
    L["Flying Carpet"] = "Tapete Voador"
    L["Flying Machine"] = "Máquina Voadora"
    L["Fox"] = "Raposa"
    L["Gargon"] = "Gargono"
    L["Goat"] = "Bode"
    L["Gorm"] = "Gorm"
    L["Gravewing"] = "Tumulasa"
    L["Gronnling"] = "Gronnídeo"
    L["Gryphon"] = "Grifo"
    L["Hand"] = "Mão"
    L["Hawkstrider"] = "Falcostruz"
    L["Helicid"] = "Helicídeo"
    L["Hippogryph"] = "Hipogrifo"
    L["Hivemind"] = "Mente Coletiva"
    L["Horse"] = "Cavalo"
    L["Hound"] = "Canaz"
    L["Hyena"] = "Hiena"
    L["Infernal"] = "Infernal"
    L["Kodo"] = "Kodo"
    L["Krolusk"] = "Crolusco"
    L["Larion"] = "Larião"
    L["Magic"] = "Mágica"
    L["Mammoth"] = "Mamute"
    L["Mana Ray"] = "Arraia de Mana"
    L["Meat Wagon"] = "Carroça"
    L["Mechacycle"] = "Mecaciclo"
    L["Mechanical"] = "Mecânico"
    L["Mechanocat"] = "Mecafelino"
    L["Mechanocrawler"] = "Mecarrastejante"
    L["Mechanostrider"] = "Mecanostruz"
    L["Moonbeast"] = "Fera Lunar"
    L["Moth"] = "Mariposa"
    L["Motorcycle"] = "Motoca"
    L["Murloc"] = "Murloc"
    L["Mushan Beast"] = "Fera Mushan"
    L["Nether Drake"] = "Draco Etéreo"
    L["Nether Ray"] = "Arraia Etérea"
    L["Ottuk"] = "Lontruk"
    L["Owl"] = "Coruja"
    L["Pandaren Kite"] = "Pipa Pandarênica"
    L["Panthara"] = "Panthara"
    L["Peafowl"] = "Pavão"
    L["Phalynx"] = "Falince"
    L["Phoenix"] = "Fênix"
    L["Proto-Drake"] = "Protodraco"
    L["Pterrordax"] = "Pterrordax"
    L["Ram"] = "Carneiro"
    L["Raptor"] = "Raptor"
    L["Ratstallion"] = "Rataranhão"
    L["Ravager"] = "Assolador"
    L["Raven"] = "Corvos"
    L["Ray"] = "Arraia"
    L["Razorwing"] = "Talhasa"
    L["Riverbeast"] = "Fera-do-rio"
    L["Rocket"] = "Foguetão"
    L["Rodent"] = "Roedor"
    L["Rooster"] = "Galo"
    L["Runedeer"] = "Cerbiatto delle Rune"
    L["Rylak"] = "Rylak"
    L["Salamanther"] = "Salamantra"
    L["Scarab"] = "Escaravelho"
    L["Scorpid"] = "Escorpídeo"
    L["Seahorse"] = "Cavalo-marinho"
    L["Serpent"] = "Serpente"
    L["Shalewing"] = "Asaxisto"
    L["Shapeshift"] = "Forma"
    L["Shardhide"] = "Couraça-de-cristal"
    L["Skeletal Horse"] = "Cavalo Descarnado"
    L["Skitterfly"] = "Zigue-zigue"
    L["Skullboar"] = "Javacrânio"
    L["Slitherdrake"] = "Dracoleante"
    L["Slug"] = "Lesma"
    L["Slyvern"] = "Astutícora"
    L["Snapdragon"] = "Dracolisco"
    L["Spider"] = "Aranha"
    L["Stone Drake"] = "Draco Pétreo"
    L["Stone Hound"] = "Canaz Pétreo"
    L["Stone Panther"] = "Pantera Pétreo"
    L["Storm Dragon"] = "Dragão da Tempestade"
    L["Talbuk"] = "Talbuque"
    L["Tallstrider"] = "Moa"
    L["Tauralus"] = "Tauralus"
    L["Thunderspine"] = "Dorso-do-trovão"
    L["Toad"] = "Sapo"
    L["Turtle"] = "Tartaruga"
    L["Ur'zul"] = "Ur'zul"
    L["Vespoid"] = "Vespoide"
    L["Vile Fiend"] = "Diabo Torpe"
    L["Vombata"] = "Vombate"
    L["Vorquin"] = "Vorquim"
    L["Warp Stalker"] = "Espreitador Dimens."
    L["Wasp"] = "Vespa"
    L["Water Strider"] = "Caminhante das Águas"
    L["Wilderling"] = "Silvestrito"
    L["Wind Drake"] = "Draco do Vento"
    L["Wind Rider"] = "Mantícora"
    L["Wolf"] = "Lobo"
    L["Wolfhawk"] = "Falcolobo"
    L["Wylderdrake"] = "Dracarisco"
    L["Wyrm"] = "Serpe"
    L["Yak"] = "Iaque"
    L["Yeti"] = "Yeti"
    L["Zodiac"] = "Zodíaco"
end

-- ruRU ------------------------------------------------------------------------

if locale == "ruRU" then
    L = L or {}
    L["LM_ACTION"] = "Действие"
    L["LM_ADD_MOUNTS_AT_PRIORITY_0"] = "Когда Blizzard добавляет нового маунта, установить приоритет 0 (отключить)."
    L["LM_ADVANCED_EXP"] = "Эти настройки позволяют настраивать действия, выполняемые назначенными клавишами LiteMount. Прочтите документацию по URL-адресу ниже, прежде чем что-либо менять."
    L["LM_ANNOUNCE_MOUNTS"] = "Анонсировать призываемых маунтов в:"
    L["LM_AUTHOR"] = "Aвтор"
    L["LM_CHANGE_PROFILE"] = "Переключение профиль"
    L["LM_COLOR_BY_PRIORITY"] = "Цвет по приоритету"
    L["LM_COMBAT_MACRO_EXP"] = "Если этот параметр включен, этот макрос будет запускаться вместо боевых действий по умолчанию, если LiteMount активируется во время боя."
    L["LM_CONDITIONS"] = "Условия"
    L["LM_COPY_TARGETS_MOUNT"] = "Попробовать скопировать транспорт цели."
    L["LM_COVENANT"] = "Ковенант"
    L["LM_CREATE_GLOBAL_GROUP"] = "Глобально"
    L["LM_CREATE_PROFILE_GROUP"] = "Профиль"
    L["LM_CURRENT_PROFILE"] = "Текущий профиль"
    L["LM_CURRENT_SETTINGS"] = "Текущие настройки"
    L["LM_DEBUGGING_DISABLED"] = "Отладка отключена."
    L["LM_DEBUGGING_ENABLED"] = "Отладка включена."
    L["LM_DEFAULT_SETTINGS"] = "По умолчанию"
    L["LM_DELETE_FLAG"] = "Удалить флаг"
    L["LM_DELETE_GROUP"] = "Удалить группу"
    L["LM_DELETE_PROFILE"] = "Удалить профиль"
    L["LM_DISABLING_MOUNT"] = "Отключение активного транспорта: %s"
    L["LM_DRAGONRIDING_AREA"] = "Полеты на драконе зона"
    L["LM_EDIT_RULE"] = "Изменить правило"
    L["LM_ENABLE_DEBUGGING"] = "Включить отладочную информацию"
    L["LM_ENABLING_MOUNT"] = "Включение активного транспорта: %s"
    L["LM_ERR_BAD_ACTION"] = "Плохое действие «%s» в списке действий."
    L["LM_ERR_BAD_CONDITION"] = "Плохое условие «%s» в списке действий."
    L["LM_EVERY_D_MINUTES"] = "Каждые %d минут"
    L["LM_EVERY_D_SECONDS"] = "Каждые %d секунд"
    L["LM_EVERY_TIME"] = "Каждый раз"
    L["LM_EXCLUDE_MOUNTS"] = "Исключить транспорт"
    L["LM_EXPORT_PROFILE"] = "Экспортировать профиль"
    L["LM_EXPORT_PROFILE_EXP"] = "Вырежьте и вставьте приведенный ниже текст в файл, чтобы сохранить этот профиль. Вы можете восстановить его снова с помощью «Импортировать профиль»."
    L["LM_FAMILY"] = "Семейство"
    L["LM_FLAG"] = "Флаг"
    L["LM_FLAGS"] = "Флаги"
    L["LM_FLYABLE_AREA"] = "Летная зона"
    L["LM_GATHERED_RECENTLY"] = "После недавнего сбора"
    L["LM_GROUND"] = "Наземный"
    L["LM_GROUP"] = "Группа"
    L["LM_GROUPS"] = "Группы"
    L["LM_GROUPS_EXP"] = "Здесь вы можете управлять группами транспорта, которые можно использовать в правилах и дополнительных параметрах"
    L["LM_HELP_TRANSLATE"] = "Помогите перевести LiteMount на ваш язык. Спасибо."
    L["LM_HERB"] = "Трава"
    L["LM_HIDDEN"] = "Скрытые"
    L["LM_HOLIDAY"] = "Праздники"
    L["LM_IMPORT_PROFILE"] = "Импортировать профиль"
    L["LM_IMPORT_PROFILE_EXP"] = "Вставьте ранее экспортированный профиль в поле ниже, чтобы импортировать его."
    L["LM_INCLUDE_MOUNTS"] = "Включить транспорт"
    L["LM_INSTANT_ONLY_MOVING"] = "Не призывать транспорт с мгновенным применением во время движения."
    L["LM_LIMIT_MOUNTS"] = "Ограниченный транспорт"
    L["LM_MACRO_EXP"] = "Этот макрос будет запущен, если LiteMount не сможет найти пригодный для использования транспорт. Это может быть из-за того, что вы находитесь в помещении или двигаетесь и не знаете никакой транспорт с мгновенным применением."
    L["LM_MODIFIER_KEY"] = "Клавиша-модификатор"
    L["LM_MOUNT_ACTION"] = "Случайный транспорт"
    L["LM_NEW_FLAG"] = "Создать флаг"
    L["LM_NEW_GROUP"] = "Создать группу"
    L["LM_NEW_PROFILE"] = "Новый профиль"
    L["LM_NOT"] = "НЕ"
    L["LM_NOT_FORMAT"] = "Не %s"
    L["LM_ON_SCREEN_DISPLAY"] = "Сообщение на экране"
    L["LM_ORE"] = "Руда"
    L["LM_PARTY_OR_RAID_GROUP"] = "В группе или рейде"
    L["LM_PRIORITY"] = "Приоритет"
    L["LM_PRIORITY_DESC1"] = "Нормальный"
    L["LM_PRIORITY_DESC2"] = "Почаще"
    L["LM_PRIORITY_DESC3"] = "Гораздо чаще"
    L["LM_PRIORITYMOUNT_ACTION"] = "Приоритет транспорта"
    L["LM_PROFILES"] = "Профили"
    L["LM_PROFILES_EXP"] = "Профили — это разные конфигурации, между которыми вы можете переключаться. У каждого из ваших персонажей есть собственный выбранный профиль. Все настройки, кроме макросов Боевой и Недоступный, сохраняются в профиле и меняются при переключении профилей."
    L["LM_RANDOM_PERSISTENCE"] = "Как часто выбирается новый случайный транспорт"
    L["LM_RARITY_DATA_INFO"] = "Данные Rarity (как много учетных записей собрали каждого маунта) предоставлены DataForAzeroth и обновляются с каждым выходом версии LiteMount. Для более частого обновления данных также установите Rarity аддон."
    L["LM_RARITY_DISABLES_PRIORITY"] = "Приоритеты кроме 0 (отключить) неактивны потому что призыв в зависимости от редкости включён в Общих настройках."
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RARITY_FORMAT_LONG"] = "Собран %0.1f%% учётными записями WoW."
    L["LM_RENAME_FLAG"] = "Переименовать флаг"
    L["LM_RENAME_GROUP"] = "Переименовать группу"
    L["LM_REPORT_BUG"] = "Сообщение об ошибке"
    L["LM_REPORT_BUG_EXP"] = "Чтобы сообщить об ошибке в LiteMount, опишите ошибку в верхней части поля ниже, затем вырежьте и вставьте весь текст в форму создания проблемы по этому URL-адресу:"
    L["LM_RESET_PROFILE"] = "Сбросить профиль"
    L["LM_RESTORE_FORMS"] = "Пытаться восстановить форму друида после спешивания."
    L["LM_RULES_EXP"] = "Правила для транспорта. Каждое правило имеет до 3 условий и действие. Правила проверяются по порядку, и если все условия подходят, действие применяется."
    L["LM_RULES_INACTIVE"] = "Правила для привязки клавиши %d неактивны потому что ваш пользовательский список действий (в дополнительных параметрах) не содержит 'ApplyRules' действие."
    L["LM_SEASON"] = "Время года"
    L["LM_SEASON_FALL"] = "Осень"
    L["LM_SEASON_SPRING"] = "Весна"
    L["LM_SEASON_SUMMER"] = "Лето"
    L["LM_SEASON_WINTER"] = "Зима"
    L["LM_SET_DEFAULT_MOUNT_PRIORITY_TO"] = "Установить приоритет транспорта по умолчанию на %d (%s) вместо %d (%s)."
    L["LM_SETTINGS_TAGLINE"] = "Простой и надежный случайный призыв транспорта."
    L["LM_SEX"] = "Пол"
    L["LM_SHOW_ALL_MOUNTS"] = "Весь транспорт"
    L["LM_SMARTMOUNT_ACTION"] = "Умный приоритет транспорта"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s (Приоритет: %d, Призывы: %d)"
    L["LM_SUMMON_CHAT_MESSAGE_RARITY"] = "%s (Редкость: %s, призывов: %d)"
    L["LM_TRANSLATORS"] = "Переводчики"
    L["LM_USABLE"] = "Доступно"
    L["LM_USE_RARITY_WEIGHTS"] = "Призывать маунтов чаще или реже в зависимости от их редкости (вместо приоритета)."
    L["LM_WARN_REPLACE_COND"] = "Условие списка [% s] заменено на [% s] из-за изменений Blizzard."

    -- Family
    L["Alpaca"] = "Aльпака"
    L["Aqir Drone"] = "Акир-трутень"
    L["Aqiri"] = "Акир"
    L["Aquilon"] = "Аквилон"
    L["Armoredon"] = "Бронедон"
    L["Bakar"] = "Бакар"
    L["Basilisk"] = "Василиск"
    L["Bat"] = "Летучая мышь"
    L["Bear"] = "Медведь"
    L["Bee"] = "Пчела"
    L["Beetle"] = "Жук"
    L["Bird"] = "Птица"
    L["Bloodswarmer"] = "Кровавый роевик"
    L["Boar"] = "Вепрь"
    L["Bonehoof"] = "Костекопытень"
    L["Bruffalon"] = "Зуброн"
    L["Brutosaur"] = "Брутозавр"
    L["Camel"] = "Верблюд"
    L["Cat"] = "Кошка"
    L["Charhound"] = "Огнедышащая гончая"
    L["Chimaera"] = "Химера"
    L["Clefthoof"] = "Копытень"
    L["Cloud Serpent"] = "Облачный змей"
    L["Core Hound"] = "Гончая недр"
    L["Corpsefly"] = "Трупная муха"
    L["Courser"] = "Рысак"
    L["Crab"] = "Краб"
    L["Cradle"] = "Колыбель"
    L["Crane"] = "Журавль"
    L["Crawg"] = "Крог"
    L["Crocolisk"] = "Кроколиск"
    L["Deathroc"] = "Некрорух"
    L["Devourer"] = "Пожиратель"
    L["Direhorn"] = "Дикорог"
    L["Disc"] = "Диск"
    L["Donkey"] = "Ослик"
    L["Dragon Turtle"] = "Драконья черепаха"
    L["Dragonhawk"] = "Дракондор"
    L["Drake"] = "Дракон"
    L["Dread Raven"] = "Грозный ворон"
    L["Dreadsteed"] = "Скакун погибели"
    L["Dreadwake"] = "Гнильватер"
    L["Dreamsaber"] = "Саблезуб из Сна"
    L["Dreamstag"] = "Олень из Сна"
    L["Dreamtalon"] = "Ящер из Сна"
    L["Eagle"] = "Орел"
    L["Elderhorn"] = "Старорог"
    L["Elekk"] = "Элекк"
    L["Elemental"] = "Элементаль"
    L["Fathom Dweller"] = "Медуза"
    L["Fathom Ray"] = "Глубинный скат"
    L["Felbat"] = "Сквернотопыря"
    L["Felhunter"] = "Охотник Скверны"
    L["Fey Dragon"] = "Волшебный дракончик"
    L["Fire Hawk"] = "Огнеястреб"
    L["Fish"] = "Рыба"
    L["Flying Carpet"] = "Ковер-самолет"
    L["Flying Machine"] = "Ветролет"
    L["Fox"] = "Лисица"
    L["Gargon"] = "Гаргон"
    L["Goat"] = "Козел"
    L["Gorm"] = "Горм"
    L["Gravewing"] = "Танатокрыл"
    L["Gronnling"] = "Малый гронн"
    L["Gryphon"] = "Грифон"
    L["Hand"] = "Рука"
    L["Hawkstrider"] = "Крылобег"
    L["Helicid"] = "Хелицида"
    L["Hippogryph"] = "Гиппогриф"
    L["Hivemind"] = "Коллективный разум"
    L["Horse"] = "Конь"
    L["Hound"] = "Собака"
    L["Hyena"] = "Гиена"
    L["Infernal"] = "Инфернал"
    L["Kodo"] = "Кодо"
    L["Krolusk"] = "Кролуск"
    L["Larion"] = "Ларион "
    L["Magic"] = "Магический"
    L["Mammoth"] = "Мамонт"
    L["Mana Ray"] = "Манаскат"
    L["Meat Wagon"] = "Мясной фургон"
    L["Mechacycle"] = "Механоцикл"
    L["Mechanical"] = "Механизм"
    L["Mechanocat"] = "Механокот"
    L["Mechanocrawler"] = "Механопаук"
    L["Mechanostrider"] = "Механодолгоног"
    L["Moonbeast"] = "Лунный зверь"
    L["Moth"] = "Мотылек"
    L["Motorcycle"] = "Чоппер"
    L["Murloc"] = "Мурлок"
    L["Mushan Beast"] = "Ммушан"
    L["Nether Drake"] = "Дракон Пустоты"
    L["Nether Ray"] = "Скат Пустоты"
    L["Ottuk"] = "Выдра"
    L["Owl"] = "Сова"
    L["Pandaren Kite"] = "Воздушный змей"
    L["Panthara"] = "Пантара"
    L["Peafowl"] = "Павлин"
    L["Phalynx"] = "Анимапард"
    L["Phoenix"] = "Феникс"
    L["Proto-Drake"] = "Протодракон"
    L["Pterrordax"] = "Терродактиль"
    L["Ram"] = "Баран"
    L["Raptor"] = "Ящер"
    L["Ratstallion"] = "Крысоконь"
    L["Ravager"] = "Опустошитель"
    L["Raven"] = "Ворон"
    L["Ray"] = "Скат"
    L["Razorwing"] = "Острокрыл"
    L["Riverbeast"] = "Речное чудище"
    L["Rocket"] = "Ракета"
    L["Rodent"] = "Грызун"
    L["Rooster"] = "Петух"
    L["Runedeer"] = "Руническая лань"
    L["Rylak"] = "Рилак"
    L["Salamanther"] = "Cаламантера"
    L["Scarab"] = "Скарабей"
    L["Scorpid"] = "Скорпид"
    L["Seahorse"] = "Морской конек"
    L["Serpent"] = "Змей"
    L["Shalewing"] = "Глинокрыл"
    L["Shapeshift"] = "Смена облика"
    L["Shardhide"] = "Кристаллошкур"
    L["Skeletal Horse"] = "Конь-скелет"
    L["Skitterfly"] = "Стрекотуха"
    L["Skullboar"] = "Черепосвин"
    L["Slitherdrake"] = "Дракозмей"
    L["Slug"] = "Слизень"
    L["Slyvern"] = "Лиса-виверна"
    L["Snapdragon"] = "Морской варан"
    L["Spider"] = "Паук"
    L["Stone Drake"] = "Каменный Дракон"
    L["Stone Hound"] = "Каменный пес"
    L["Stone Panther"] = "Каменный пантера"
    L["Storm Dragon"] = "Грозовой дракон"
    L["Talbuk"] = "Талбук"
    L["Tallstrider"] = "Долгоног"
    L["Tauralus"] = "Таурал"
    L["Thunderspine"] = "Громоспин"
    L["Toad"] = "Жаба"
    L["Turtle"] = "Черепаха"
    L["Ur'zul"] = "Чр'зул"
    L["Vespoid"] = "Веспоид"
    L["Vile Fiend"] = "Злобное отродье"
    L["Vombata"] = "Вомбата"
    L["Vorquin"] = "Ворквин"
    L["Warp Stalker"] = "Прыгуана"
    L["Wasp"] = "Оса"
    L["Water Strider"] = "Водный долгоног"
    L["Wilderling"] = "Чащобник"
    L["Wind Drake"] = "Дракон ветра"
    L["Wind Rider"] = "Ветрокрыл"
    L["Wolf"] = "Волк"
    L["Wolfhawk"] = "Яростный звероястреб"
    L["Wylderdrake"] = "Вивернодракон"
    L["Wyrm"] = "Вирм"
    L["Yak"] = "Як"
    L["Yeti"] = "Йети"
    L["Zodiac"] = "Зодиак"
end

-- zhCN ------------------------------------------------------------------------

if locale == "zhCN" then
    L = L or {}
    L["LM_ACTION"] = "行动"
    L["LM_ADVANCED_EXP"] = "这些设置允许您自定义每个LiteMount键绑定运行的操作。在更改任何内容之前，请阅读以下URL中的文档。"
    L["LM_ANNOUNCE_MOUNTS"] = "宣布召唤的坐骑"
    L["LM_AUTHOR"] = "作者"
    L["LM_CHANGE_PROFILE"] = "切换配置文件"
    L["LM_COLOR_BY_PRIORITY"] = "按优先级着色"
    L["LM_COMBAT_MACRO_EXP"] = "如启用，LiteMount被激活并且当你在战斗中，该宏会被运行替代默认战斗动作。"
    L["LM_CONDITIONS"] = "状况"
    L["LM_COPY_TARGETS_MOUNT"] = "尝试复制目标的坐骑。"
    L["LM_COVENANT"] = "盟约"
    L["LM_CREATE_GLOBAL_GROUP"] = "创建全局组"
    L["LM_CREATE_PROFILE_GROUP"] = "创建配置文件组"
    L["LM_CURRENT_PROFILE"] = "当前配置文件"
    L["LM_CURRENT_SETTINGS"] = "当前的设置"
    L["LM_DEBUGGING_DISABLED"] = "调试已禁用"
    L["LM_DEBUGGING_ENABLED"] = "调试已启用"
    L["LM_DEFAULT_SETTINGS"] = "默认设置"
    L["LM_DELETE_FLAG"] = "删除标签"
    L["LM_DELETE_GROUP"] = "删除组"
    L["LM_DELETE_PROFILE"] = "删除一个配置文件"
    L["LM_DISABLING_MOUNT"] = "禁用活动挂载：％s"
    L["LM_DRAGONRIDING_AREA"] = "驭龙术区域"
    L["LM_EDIT_RULE"] = "编辑规则"
    L["LM_ENABLE_DEBUGGING"] = "启用调试消息。"
    L["LM_ENABLING_MOUNT"] = "启用活动安坐骑：％s"
    L["LM_ERR_BAD_ACTION"] = "动作列表中的错误动作'%s'。"
    L["LM_ERR_BAD_CONDITION"] = "行动清单中的错误条件'％s'。"
    L["LM_EVERY_D_MINUTES"] = "每%d分钟"
    L["LM_EVERY_D_SECONDS"] = "每%d秒"
    L["LM_EVERY_TIME"] = "每一次"
    L["LM_EXCLUDE_MOUNTS"] = "排除坐骑"
    L["LM_EXPORT_PROFILE"] = "导出设定档"
    L["LM_EXPORT_PROFILE_EXP"] = "將以下文字剪下並貼上到文件中以保存此設定檔。您可以使用“匯入設定檔”再次將其還原。"
    L["LM_FAMILY"] = "种类"
    L["LM_FLAG"] = "标签"
    L["LM_FLAGS"] = "标签"
    L["LM_FLYABLE_AREA"] = "可飞行区域"
    L["LM_GATHERED_RECENTLY"] = "最近采集过"
    L["LM_GROUND"] = "陆行"
    L["LM_GROUP"] = "组"
    L["LM_GROUPS"] = "组"
    L["LM_GROUPS_EXP"] = "你可以在这里管理坐骑组，它们可以在规则和高级选项中使用。"
    L["LM_HELP_TRANSLATE"] = "帮助将LiteMount翻译成您的语言。谢谢。"
    L["LM_HERB"] = "草药"
    L["LM_HIDDEN"] = "隐"
    L["LM_IMPORT_PROFILE"] = "导入设定档"
    L["LM_IMPORT_PROFILE_EXP"] = "将先前导出的设定档贴上到下面的框中，以将其作为输入的名称汇入。"
    L["LM_INCLUDE_MOUNTS"] = "包括坐骑"
    L["LM_INSTANT_ONLY_MOVING"] = "移动时只召唤瞬发坐骑。"
    L["LM_LIMIT_MOUNTS"] = "限制坐骑"
    L["LM_MACRO_EXP"] = "如果LiteMount不能找到可用的坐骑会用到此宏，这可能是因为你在室内，或者正在移动中，并且不会任何瞬发坐骑。"
    L["LM_MODIFIER_KEY"] = "修饰键"
    L["LM_MOUNT_ACTION"] = "随机坐骑"
    L["LM_NEW_FLAG"] = "创建一个标签"
    L["LM_NEW_GROUP"] = "创建组"
    L["LM_NEW_PROFILE"] = "新建一个配置文件"
    L["LM_NOT"] = "不是"
    L["LM_NOT_FORMAT"] = "不%s"
    L["LM_ON_SCREEN_DISPLAY"] = "在屏幕上显示"
    L["LM_ORE"] = "矿石"
    L["LM_PARTY_OR_RAID_GROUP"] = "在小队或团队中"
    L["LM_PRIORITY"] = "优先"
    L["LM_PRIORITY_DESC1"] = "正常"
    L["LM_PRIORITY_DESC2"] = "更经常"
    L["LM_PRIORITY_DESC3"] = "更多的时候"
    L["LM_PRIORITYMOUNT_ACTION"] = "优先坐骑"
    L["LM_PROFILES"] = "配置文件"
    L["LM_PROFILES_EXP"] = "配置文件是您可以在它们之间切换的不同配置。 您的每个角色都有自己选择的个人资料。 除了战斗和不可用宏之外的所有设置都保存在配置文件中，并在切换配置文件时更改。"
    L["LM_RANDOM_PERSISTENCE"] = "多久选择一次新的随机坐骑"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "重命名标记"
    L["LM_RENAME_GROUP"] = "重命名组"
    L["LM_REPORT_BUG"] = "提交Bug"
    L["LM_REPORT_BUG_EXP"] = "要报告LiteMount中的错误，请在下面的区块顶部描述该错误，然后将整个文字剪下并贴上到“Create Issue”表单中，URL："
    L["LM_RESET_PROFILE"] = "重置配置文件"
    L["LM_RULES_EXP"] = "骑乘的规则。每组规则包含3个条件和1个动作。规则按顺序检查，当所有条件均符合时动作将会被应用。"
    L["LM_RULES_INACTIVE"] = "由于你的自定义动作列表（在高级选项中）不包含 'ApplyRule' 动作，所以绑定 %d 按键的规则未激活。"
    L["LM_SEASON"] = "季节"
    L["LM_SEASON_FALL"] = "秋天"
    L["LM_SEASON_SPRING"] = "春天"
    L["LM_SEASON_SUMMER"] = "夏天"
    L["LM_SEASON_WINTER"] = "冬天"
    L["LM_SETTINGS_TAGLINE"] = "简单可靠的随机召唤坐骑坐骑。"
    L["LM_SEX"] = "性别"
    L["LM_SHOW_ALL_MOUNTS"] = "显示所有坐骑"
    L["LM_SMARTMOUNT_ACTION"] = "智能优先坐骑"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s（优先级：%d，召唤次数：%d）"
    L["LM_TRANSLATORS"] = "译者"
    L["LM_USABLE"] = "可用"
    L["LM_WARN_REPLACE_COND"] = "由于暴雪的变化，[％s]动作列表条件已被[％s]取代。"

    -- Family
    L["Alpaca"] = "羊驼"
    L["Aqir Drone"] = "虫巢 工蜂"
    L["Aqiri"] = "亚基"
    L["Aquilon"] = "北风长"
    L["Armoredon"] = "厚甲龙"
    L["Bakar"] = "獒犬"
    L["Basilisk"] = "石化蜥蜴"
    L["Bat"] = "蝙蝠"
    L["Bear"] = "熊"
    L["Bee"] = "蜜蜂"
    L["Beetle"] = "甲虫"
    L["Bird"] = "鸟"
    L["Bloodswarmer"] = "血虱"
    L["Boar"] = "野猪"
    L["Bonehoof"] = "骨蹄牛"
    L["Bruffalon"] = "的驼牛"
    L["Brutosaur"] = "雷龙"
    L["Camel"] = "骆驼"
    L["Cat"] = "豹"
    L["Charhound"] = "灼焦恶犬"
    L["Chimaera"] = "奇美拉"
    L["Clefthoof"] = "裂蹄牛"
    L["Cloud Serpent"] = "云端翔龙"
    L["Core Hound"] = "熔岩犬"
    L["Corpsefly"] = "冥蝇"
    L["Courser"] = "骏马"
    L["Crab"] = "螃蟹"
    L["Cradle"] = "摇篮"
    L["Crane"] = "鹤"
    L["Crawg"] = "齿兽"
    L["Crocolisk"] = "鳄鱼"
    L["Deathroc"] = "死亡大鹏"
    L["Devourer"] = "吞噬者"
    L["Direhorn"] = "恐角龙"
    L["Disc"] = "飞碟"
    L["Donkey"] = "毛驴"
    L["Dragon Turtle"] = "龙龟"
    L["Dragonhawk"] = "龙鹰"
    L["Drake"] = "幼龙"
    L["Dread Raven"] = "恐惧渡鸦"
    L["Dreadsteed"] = "恐惧战马"
    L["Dreadwake"] = "惊魂号"
    L["Dreamsaber"] = "梦刃豹"
    L["Dreamstag"] = "梦麋"
    L["Dreamtalon"] = "梦爪獍"
    L["Eagle"] = "雄鹰"
    L["Elderhorn"] = "大角鹿"
    L["Elekk"] = "雷象"
    L["Elemental"] = "元素"
    L["Fathom Dweller"] = "水母"
    L["Fathom Ray"] = "深水鳐"
    L["Felbat"] = "魔蝙蝠"
    L["Felhunter"] = "地狱猎犬"
    L["Fey Dragon"] = "魔法灵龙"
    L["Fire Hawk"] = "火鹰"
    L["Fish"] = "鱼"
    L["Flying Carpet"] = "飞毯"
    L["Flying Machine"] = "飞行器"
    L["Fox"] = "狐狸"
    L["Gargon"] = "加尔贡"
    L["Goat"] = "山羊"
    L["Gorm"] = "戈姆"
    L["Gravewing"] = "墓翼蝠"
    L["Gronnling"] = "小戈隆"
    L["Gryphon"] = "狮鹫"
    L["Hand"] = "手"
    L["Hawkstrider"] = "陆行鸟"
    L["Helicid"] = "元螺"
    L["Hippogryph"] = "角鹰兽"
    L["Hivemind"] = "主脑"
    L["Horse"] = "马"
    L["Hound"] = "猎犬"
    L["Hyena"] = "土狼"
    L["Infernal"] = "地狱火"
    L["Kodo"] = "科多兽"
    L["Krolusk"] = "三叶虫"
    L["Larion"] = "翼狮"
    L["Magic"] = "魔法"
    L["Mammoth"] = "猛犸象"
    L["Mana Ray"] = "法力鳐"
    L["Meat Wagon"] = "清道夫"
    L["Mechacycle"] = "机轮车"
    L["Mechanical"] = "机械"
    L["Mechanocat"] = "型机械猫"
    L["Mechanocrawler"] = "的机械爬蛛"
    L["Mechanostrider"] = "机械陆行鸟"
    L["Moonbeast"] = "的月兽"
    L["Moth"] = "蛾子"
    L["Motorcycle"] = "摩托车"
    L["Murloc"] = "鱼人"
    L["Mushan Beast"] = "穆山兽"
    L["Nether Drake"] = "虚空幼龙"
    L["Nether Ray"] = "虚空鳐"
    L["Ottuk"] = "奥獭"
    L["Owl"] = "猫头鹰"
    L["Pandaren Kite"] = "熊猫人风筝"
    L["Panthara"] = "影豹"
    L["Peafowl"] = "孔雀"
    L["Phalynx"] = "灵豹"
    L["Phoenix"] = "凤凰"
    L["Proto-Drake"] = "始祖幼龙"
    L["Pterrordax"] = "翼手龙"
    L["Ram"] = "战羊"
    L["Raptor"] = "迅猛龙"
    L["Ratstallion"] = "骑乘巨鼠"
    L["Ravager"] = "掠食者"
    L["Raven"] = "乌鸦"
    L["Ray"] = "鳐鱼"
    L["Razorwing"] = "刀翼兽"
    L["Riverbeast"] = "淡水兽"
    L["Rocket"] = "火箭"
    L["Rodent"] = "啮齿动物"
    L["Rooster"] = "公鸡"
    L["Runedeer"] = "符文鹿"
    L["Rylak"] = "双头飞龙"
    L["Salamanther"] = "蝾螈"
    L["Scarab"] = "圣甲虫"
    L["Scorpid"] = "蝎子"
    L["Seahorse"] = "海马"
    L["Serpent"] = "蛇"
    L["Shalewing"] = "岩翼蝠"
    L["Shapeshift"] = "变形"
    L["Shardhide"] = "碎皮兽"
    L["Skeletal Horse"] = "骸骨军马"
    L["Skitterfly"] = "掠蜓"
    L["Skullboar"] = "者的颅猪"
    L["Slitherdrake"] = "蜿变幼龙"
    L["Slug"] = "蛞蝓"
    L["Slyvern"] = "狐龙"
    L["Snapdragon"] = "鳍龙"
    L["Spider"] = "蜘蛛"
    L["Stone Drake"] = "石幼龙"
    L["Stone Hound"] = "石犬"
    L["Stone Panther"] = "石猎豹"
    L["Storm Dragon"] = "风暴巨龙"
    L["Talbuk"] = "塔布羊"
    L["Tallstrider"] = "陆行鸟"
    L["Tauralus"] = "荒牛"
    L["Thunderspine"] = "雷脊"
    L["Toad"] = "蟾蜍"
    L["Turtle"] = "海龟"
    L["Ur'zul"] = "乌祖尔"
    L["Vespoid"] = "元蜂"
    L["Vile Fiend"] = "邪犬"
    L["Vombata"] = "元袋熊"
    L["Vorquin"] = "龙麒"
    L["Warp Stalker"] = "迁跃捕猎者"
    L["Wasp"] = "巨蜂"
    L["Water Strider"] = "水黾"
    L["Wilderling"] = "荒蚺"
    L["Wind Drake"] = "风幼龙"
    L["Wind Rider"] = "驭风者"
    L["Wolf"] = "狼"
    L["Wolfhawk"] = "狼鹰"
    L["Wylderdrake"] = "荒狂幼龙"
    L["Wyrm"] = "巨龙"
    L["Yak"] = "牦牛"
    L["Yeti"] = "雪人"
    L["Zodiac"] = "生肖"
end

-- zhTW ------------------------------------------------------------------------

if locale == "zhTW" then
    L = L or {}
    L["LM_ACTION"] = "行動"
    L["LM_ADVANCED_EXP"] = "這些設定允許你為每一個LiteMount的按鍵綁定自定義行動。請在更改任何內容之前閱讀以下URL中的文件資料。"
    L["LM_ANNOUNCE_MOUNTS"] = "宣布召喚的坐騎"
    L["LM_AUTHOR"] = "作者"
    L["LM_CHANGE_PROFILE"] = "切換配置文件"
    L["LM_COLOR_BY_PRIORITY"] = "按優先級著色"
    L["LM_COMBAT_MACRO_EXP"] = "如果啟用，此巨集將替代預設的戰鬥行動，如果LiteMount已啟用並且你在戰鬥中。"
    L["LM_CONDITIONS"] = "狀況"
    L["LM_COPY_TARGETS_MOUNT"] = "嘗試複製目標的坐騎。"
    L["LM_COVENANT"] = "誓盟"
    L["LM_CREATE_GLOBAL_GROUP"] = "創建全局組 "
    L["LM_CREATE_PROFILE_GROUP"] = "創建配置文件組"
    L["LM_CURRENT_PROFILE"] = "目前設定檔"
    L["LM_CURRENT_SETTINGS"] = "目前的設定"
    L["LM_DEBUGGING_DISABLED"] = "禁用除錯模式。"
    L["LM_DEBUGGING_ENABLED"] = "啟用除錯模式。"
    L["LM_DEFAULT_SETTINGS"] = "預設設定"
    L["LM_DELETE_FLAG"] = "刪除標籤"
    L["LM_DELETE_GROUP"] = "刪除組"
    L["LM_DELETE_PROFILE"] = "刪除一個設定檔"
    L["LM_DISABLING_MOUNT"] = "禁用召喚中的坐騎：%s"
    L["LM_DRAGONRIDING_AREA"] = "馭龍術區域"
    L["LM_EDIT_RULE"] = "編輯規則"
    L["LM_ENABLE_DEBUGGING"] = "啟用除錯訊息。"
    L["LM_ENABLING_MOUNT"] = "啟用召喚中的坐騎：%s"
    L["LM_ERR_BAD_ACTION"] = "動作列表中出現動作錯誤：'%s'。"
    L["LM_ERR_BAD_CONDITION"] = "動作列表中出現狀態錯誤：'%s'。"
    L["LM_EVERY_D_MINUTES"] = "每%d分鐘"
    L["LM_EVERY_D_SECONDS"] = "每%d秒"
    L["LM_EVERY_TIME"] = "每次"
    L["LM_EXCLUDE_MOUNTS"] = "排除坐騎"
    L["LM_EXPORT_PROFILE"] = "導出設定檔"
    L["LM_EXPORT_PROFILE_EXP"] = "將以下文字剪下並貼上到文件中以保存此設定檔。您可以使用“匯入設定檔”再次將其還原。"
    L["LM_FAMILY"] = "類別"
    L["LM_FLAG"] = "標籤"
    L["LM_FLAGS"] = "標籤"
    L["LM_FLYABLE_AREA"] = "可飛行區域"
    L["LM_GATHERED_RECENTLY"] = "最近採集過"
    L["LM_GROUND"] = "陆行"
    L["LM_GROUP"] = "組"
    L["LM_GROUPS"] = "組"
    L["LM_GROUPS_EXP"] = "你可以在這裡管理坐騎組，它們可以在規則和高級選項中使用。"
    L["LM_HELP_TRANSLATE"] = "協助將LiteMount翻譯成你的語言。謝謝。"
    L["LM_HERB"] = "草藥"
    L["LM_HIDDEN"] = "隱"
    L["LM_IMPORT_PROFILE"] = "導入設定檔"
    L["LM_IMPORT_PROFILE_EXP"] = "將先前導出的設定檔貼上到下面的框中，以將其作為輸入的名稱匯入。"
    L["LM_INCLUDE_MOUNTS"] = "包括坐騎"
    L["LM_INSTANT_ONLY_MOVING"] = "除非移動，否則不要召喚即時施法坐騎。"
    L["LM_LIMIT_MOUNTS"] = "限制坐騎"
    L["LM_MACRO_EXP"] = "如果LiteMount無法找到一個可召喚的坐騎，此巨集將被執行。這有可能是由於你在室內，或在移動中並且沒有任何可瞬間召喚的坐騎。"
    L["LM_MODIFIER_KEY"] = "修飾鍵"
    L["LM_MOUNT_ACTION"] = "隨機坐騎"
    L["LM_NEW_FLAG"] = "新增標籤"
    L["LM_NEW_GROUP"] = "創建組"
    L["LM_NEW_PROFILE"] = "新建一個設定檔"
    L["LM_NOT"] = "不是"
    L["LM_NOT_FORMAT"] = "不%s"
    L["LM_ON_SCREEN_DISPLAY"] = "在屏幕上顯示"
    L["LM_ORE"] = "礦石"
    L["LM_PARTY_OR_RAID_GROUP"] = "在小隊或團隊中 "
    L["LM_PRIORITY"] = "優先"
    L["LM_PRIORITY_DESC1"] = "正常"
    L["LM_PRIORITY_DESC2"] = "更經常"
    L["LM_PRIORITY_DESC3"] = "更多的時候"
    L["LM_PRIORITYMOUNT_ACTION"] = "優先坐騎"
    L["LM_PROFILES"] = "設定檔"
    L["LM_PROFILES_EXP"] = "配置文件是您可以在它們之間切換的不同配置。您的每個角色都有自己選擇的個人資料。除了戰鬥和不可用宏之外的所有設置都保存在配置文件中，並在切換配置文件時更改。"
    L["LM_RANDOM_PERSISTENCE"] = "多久選擇一次新的隨坐騎"
    L["LM_RARITY_FORMAT"] = "%0.1f%%"
    L["LM_RENAME_FLAG"] = "重新命名標籤"
    L["LM_RENAME_GROUP"] = "重命名組"
    L["LM_REPORT_BUG"] = "提交Bug"
    L["LM_REPORT_BUG_EXP"] = "要報告LiteMount中的錯誤，請在下面的區塊頂部描述該錯誤，然後將整個文字剪下並貼上到“Create Issue”表單中，URL："
    L["LM_RESET_PROFILE"] = "重置設定檔"
    L["LM_RULES_EXP"] = "騎乘的規則。每組規則包含3個條件和1個動作。規則按順序檢查，當所有條件均符合時動作將會被應用。"
    L["LM_RULES_INACTIVE"] = "由於你的自定義動作列表（在高級選項中）不包含 'ApplyRule' 動作，所以綁定 %d 按鍵的規則未激活。"
    L["LM_SEASON"] = "季節"
    L["LM_SEASON_FALL"] = "秋天"
    L["LM_SEASON_SPRING"] = "春天"
    L["LM_SEASON_SUMMER"] = "夏天"
    L["LM_SEASON_WINTER"] = "冬天"
    L["LM_SETTINGS_TAGLINE"] = "簡單可靠召喚隨機坐騎。"
    L["LM_SEX"] = "性別"
    L["LM_SHOW_ALL_MOUNTS"] = "顯示所有坐騎"
    L["LM_SMARTMOUNT_ACTION"] = "智能優先坐騎"
    L["LM_SUMMON_CHAT_MESSAGE"] = "%s（優先級：%d，召喚次數：%d）"
    L["LM_TRANSLATORS"] = "譯者"
    L["LM_USABLE"] = "可用"
    L["LM_WARN_REPLACE_COND"] = "基於暴雪的改動，[%s]動作列表狀態已被[%s]取代。"

    -- Family
    L["Alpaca"] = "羊駝"
    L["Aqir Drone"] = "蟲巢 工蜂"
    L["Aqiri"] = "亞基蟲"
    L["Aquilon"] = "阿奎隆"
    L["Armoredon"] = "厚甲龍"
    L["Bakar"] = "獒犬"
    L["Basilisk"] = "石化蜥蜴"
    L["Bat"] = "蝙蝠"
    L["Bear"] = "熊"
    L["Bee"] = "蜜蜂"
    L["Beetle"] = "甲蟲"
    L["Bird"] = "鳥"
    L["Bloodswarmer"] = "鮮血蟲"
    L["Boar"] = "野豬"
    L["Bonehoof"] = "骨蹄獸"
    L["Bruffalon"] = "的驼牛"
    L["Brutosaur"] = "雷龍"
    L["Camel"] = "駱駝"
    L["Cat"] = "大貓"
    L["Charhound"] = "焦炭犬魔"
    L["Chimaera"] = "奇美拉"
    L["Clefthoof"] = "裂蹄"
    L["Cloud Serpent"] = "雲蛟"
    L["Core Hound"] = "熔核犬"
    L["Corpsefly"] = "屍蠅"
    L["Courser"] = "逐夢者"
    L["Crab"] = "螃蟹"
    L["Cradle"] = "育籃"
    L["Crane"] = "鶴"
    L["Crawg"] = "克洛格"
    L["Crocolisk"] = "鱷魚"
    L["Deathroc"] = "死亡大鵬"
    L["Devourer"] = "吞噬者"
    L["Direhorn"] = "恐角龍"
    L["Disc"] = "圓盤"
    L["Donkey"] = "毛驢"
    L["Dragon Turtle"] = "龍龜"
    L["Dragonhawk"] = "龍鷹"
    L["Drake"] = "飛龍"
    L["Dread Raven"] = "恐懼烏鴉"
    L["Dreadsteed"] = "恐懼戰馬"
    L["Dreadwake"] = "喚懼號"
    L["Dreamsaber"] = "夢刃豹"
    L["Dreamstag"] = "夢麋"
    L["Dreamtalon"] = "夢爪獍"
    L["Eagle"] = "雄鷹"
    L["Elderhorn"] = "領角鹿"
    L["Elekk"] = "伊萊克"
    L["Elemental"] = "元素"
    L["Fathom Dweller"] = "水母"
    L["Fathom Ray"] = "深海魟魚"
    L["Felbat"] = "魔蝠"
    L["Felhunter"] = "惡魔獵犬"
    L["Fey Dragon"] = "魔法靈龍"
    L["Fire Hawk"] = "火鷹"
    L["Fish"] = "魚"
    L["Flying Carpet"] = "飛毯"
    L["Flying Machine"] = "飛行器"
    L["Fox"] = "狐狸"
    L["Gargon"] = "石獸"
    L["Goat"] = "山羊"
    L["Gorm"] = "果姆"
    L["Gravewing"] = "墓翼"
    L["Gronnling"] = "小古羅"
    L["Gryphon"] = "獅鷲獸"
    L["Hand"] = "手"
    L["Hawkstrider"] = "陸行鷹"
    L["Helicid"] = "元螺"
    L["Hippogryph"] = "角鷹獸"
    L["Hivemind"] = "聚智巢腦"
    L["Horse"] = "馬"
    L["Hound"] = "犬類"
    L["Hyena"] = "土狼"
    L["Infernal"] = "煉獄火"
    L["Kodo"] = "科多獸"
    L["Krolusk"] = "葉殼蟲"
    L["Larion"] = "拉里翁"
    L["Magic"] = "魔法"
    L["Mammoth"] = "長毛象"
    L["Mana Ray"] = "法力魟魚"
    L["Meat Wagon"] = "血屍戰車"
    L["Mechacycle"] = "機輪摩托車"
    L["Mechanical"] = "機械"
    L["Mechanocat"] = "型機甲大貓"
    L["Mechanocrawler"] = "機甲爬行者"
    L["Mechanostrider"] = "機械陸行鳥"
    L["Moonbeast"] = "的月獸"
    L["Moth"] = "蛾"
    L["Motorcycle"] = "摩托車"
    L["Murloc"] = "魚人"
    L["Mushan Beast"] = "牡山獸"
    L["Nether Drake"] = "虛空龍"
    L["Nether Ray"] = "虛空鰭刺"
    L["Ottuk"] = "奥獭"
    L["Owl"] = "猫头鹰"
    L["Pandaren Kite"] = "熊貓人風箏"
    L["Panthara"] = "影豹"
    L["Peafowl"] = "孔雀"
    L["Phalynx"] = "芬連克斯"
    L["Phoenix"] = "鳳凰"
    L["Proto-Drake"] = "元龍"
    L["Pterrordax"] = "翼手龍"
    L["Ram"] = "戰羊"
    L["Raptor"] = "迅猛龍"
    L["Ratstallion"] = "驍鼠"
    L["Ravager"] = "劫毀者"
    L["Raven"] = "烏鴉"
    L["Ray"] = "魟魚"
    L["Razorwing"] = "刃翼"
    L["Riverbeast"] = "河獸"
    L["Rocket"] = "火箭"
    L["Rodent"] = "齧齒類"
    L["Rooster"] = "公雞"
    L["Runedeer"] = "符文鹿"
    L["Rylak"] = "萊拉克"
    L["Salamanther"] = "蠑螈"
    L["Scarab"] = "聖甲蟲"
    L["Scorpid"] = "蠍子"
    L["Seahorse"] = "海馬"
    L["Serpent"] = "毒蛇"
    L["Shalewing"] = "岩翼蝠"
    L["Shapeshift"] = "變形"
    L["Shardhide"] = "晶皮熊"
    L["Skeletal Horse"] = "骷髏戰馬"
    L["Skitterfly"] = "掠蜓"
    L["Skullboar"] = "者的骸豬"
    L["Slitherdrake"] = "變身幼龍"
    L["Slug"] = "蛞蝓"
    L["Slyvern"] = "狐龍"
    L["Snapdragon"] = "嚙龍"
    L["Spider"] = "蜘蛛"
    L["Stone Drake"] = "石龍"
    L["Stone Hound"] = "岩石犬"
    L["Stone Panther"] = "石獵豹"
    L["Storm Dragon"] = "風暴龍"
    L["Talbuk"] = "塔巴克"
    L["Tallstrider"] = "陸行鳥"
    L["Tauralus"] = "牛獸"
    L["Thunderspine"] = "雷脊"
    L["Toad"] = "青蛙"
    L["Turtle"] = "海龜"
    L["Ur'zul"] = "厄祖獸"
    L["Vespoid"] = "元蜂"
    L["Vile Fiend"] = "邪惡犬魔"
    L["Vombata"] = "元袋熊"
    L["Vorquin"] = "龍麒"
    L["Warp Stalker"] = "扭曲行者"
    L["Wasp"] = "黃蜂"
    L["Water Strider"] = "水黽"
    L["Wilderling"] = "荒野獸"
    L["Wind Drake"] = "風之龍"
    L["Wind Rider"] = "蠍尾獅"
    L["Wolf"] = "狼"
    L["Wolfhawk"] = "狼鷹"
    L["Wylderdrake"] = "荒狂幼龍"
    L["Wyrm"] = "巨龍"
    L["Yak"] = "犛牛"
    L["Yeti"] = "雪人"
    L["Zodiac"] = "生肖"
end
